-- Note for Translators
--	- Keeping Locdata separate from UI Translations. As Locdata keeps evolving and UI stays quite stable
--  - It's a long list. And for translators to know which entries have been updated since last translation pass is a pain
--  - Idea to make it easier: Github repo and locdata versioning
--		- Version number for locdata independent of Addon Version number
--  	- Whenever I upload updated location data to esoui. I as well commit it to github.
-- 		- Github diff should allow translators to easily see what entries have changed since last time they did a translation pass
-- 		- Repo info: https://github.com/remosito/displayleads-locdata-en   
--  - The "TRUE", "FALSE" entries should not be translated. I need them in english and they are not getting displayed anyway.

-- Locdata version : 0.0.1   

RDL.LOCDATA_TYPE_ALLLOOTTABLES = "Alles mögliche"
RDL.LOCDATA_SHORT_ALLLOOTTABLES = "Alles mögliche"
RDL.LOCDATA_LONG_ALLLOOTTABLES = "Überall, inkl. Raids"

RDL.LOCDATA_TYPE_EXCAVATIONREWARD = "Belohnung für Ausgrabung"
RDL.LOCDATA_SHORT_EXCAVATIONREWARD = "Belohnung für Ausgrabung"
RDL.LOCDATA_LONG_EXCAVATIONREWARD = "Belohnung für das Ausgraben einer Spur der vorherigen Stufe"

RDL.LOCDATA_TYPE_EXCAVATIONREWARD2 = "Schatzkarte"
RDL.LOCDATA_SHORT_EXCAVATIONREWARD2 = "Schatzkarte"
RDL.LOCDATA_LONG_EXCAVATIONREWARD2 = "Bugged? Ist Schatzkarte. Sollte seltene Belohnung für das Ausgraben einer Spur in The Reach sein nach Patch Notes"

RDL.LOCDATA_TYPE_COFFER = "Behälter"
RDL.LOCDATA_SHORT_COFFER = "Gladiatorenbehälter Cyro"
RDL.LOCDATA_LONG_COFFER = "Gladiatorenbehälter Cyrodiil"

RDL.LOCDATA_TYPE_DAILY = "Daily"
RDL.LOCDATA_SHORT_DAILY = "Tgl. Belohnungskassette"
RDL.LOCDATA_LONG_DAILY = "Tägliche Belohnungskassette"

RDL.LOCDATA_TYPE_DELVE = "Gewölbe"

RDL.LOCDATA_TYPE_FISHING = "Angeln"

RDL.LOCDATA_TYPE_FIXLOCATION = "Standort festlegen"

RDL.LOCDATA_TYPE_GROUPDUNGEON = "Gruppenverlies"

RDL.LOCDATA_TYPE_MOB = "Gegner"

RDL.LOCDATA_TYPE_NODE = "Ressource"

RDL.LOCDATA_TYPE_PUBLICDUNGEON = "Öffentliches Verlies"

RDL.LOCDATA_TYPE_Wertkassette = "Wertkassette"
RDL.LOCDATA_SHORT_Wertkassette = "Wertkassette"

RDL.LOCDATA_TYPE_STARTER = "Startspur"
RDL.LOCDATA_SHORT_STARTER = "Startspur"
RDL.LOCDATA_LONG_STARTER = "Zonen-Startspur"

RDL.LOCDATA_TYPE_TREASURECHEST = "Schatztruhe"
RDL.LOCDATA_SHORT_TREASURECHEST = "Schatztruhe"
RDL.LOCDATA_LONG_TREASURECHEST = "Schatztruhe"

RDL.LOCDATA_TYPE_TREASUREMAP = "Schatzkarte"
RDL.LOCDATA_SHORT_TREASUREMAP = "Schatzkarte"
RDL.LOCDATA_LONG_TREASUREMAP = "In der Kiste der Schatzkarte"

RDL.LOCDATA_TYPE_ANTIQUEMAP = "Verkäufer"
RDL.LOCDATA_SHORT_ANTIQUEMAP = "Gastwirt, Allg. Händler"
RDL.LOCDATA_LONG_ANTIQUEMAP = "Gastwirt, Allgemeiner Händler (benötigt Pfadfinder)"

RDL.LOCDATA_TYPE_WORLDBOSS = "Weltboss"
RDL.LOCDATA_SHORT_WORLDBOSSALL = "(WB) Alle"
RDL.LOCDATA_LONG_WORLDBOSSALL = "Alle Weltbosse"
RDL.LOCDATA_SHORT_WORLDBOSSDRAGON = "(WB) Drachen"
RDL.LOCDATA_LONG_WORLDBOSSDRAGON = "Droppt bei Drachen"
RDL.LOCDATA_SHORT_HARROWSTORMS = "(WB) Reikstürme"
RDL.LOCDATA_LONG_HARROWSTORMS = "Droppt bei Reikstürmen"

RDL.LOCDATA_TYPE_FIX = "Fix"
RDL.LOCDATA_SHORT_FIX = "Map Pins Addon"
RDL.LOCDATA_LONG_FIX = "Benutze Map Pins Addon von Hoft. Antiquites Filter einschalten."

RDL.UNKNOWN = "Unbekannt"

RDL.ENDLESSARCHIVE = "Endless Archive"

RDL.Locations = {
[18] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[19] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[20] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[21] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[22] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[23] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[24] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[25] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[26] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[27] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[28] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[29] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[30] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[31] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[32] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[33] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[34] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[35] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[36] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[37] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[38] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[39] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[40] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[41] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[42] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[43] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[44] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[45] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[46] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[47] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[48] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[49] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[50] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[51] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[52] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[53] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[54] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[55] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[56] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[57] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[58] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[59] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[60] = {"´Merkwürdige Dwemer-Trümmer' in der Ecke von Rkulftzel (Handwerksstation 'Lamaes Lied')",RDL.LOCDATA_TYPE_FIXLOCATION,"Rkulftzel","TRUE",},
[61] = {"Boss im Gewölbe 'Armatur der inneren See'",RDL.LOCDATA_TYPE_DELVE,"(G) Armatur der inneren See","TRUE",},
[62] = {"Boss im Gewölbe 'Klathzgar'",RDL.LOCDATA_TYPE_DELVE,"(G) Klathzgar","TRUE",},
[63] = {"Dwemerspinnen und Sphären in Mzulft",RDL.LOCDATA_TYPE_MOB,"Gegner Mzulft","TRUE",},
[64] = {"Boss im Gewölbe 'Aldunz'",RDL.LOCDATA_TYPE_DELVE,"(G) Aldunz","TRUE",},
[65] = {"Bthzark - Wölfe draußen, Dwemerspinnen drinnen, Heilighafen Seedrachen-Wächter",RDL.LOCDATA_TYPE_ALLLOOTTABLES,"Bthzark NPCs","TRUE",},
[66] = {"Boss im Gewölbe 'Avanchzel'",RDL.LOCDATA_TYPE_DELVE,"(G) Avanchznel","TRUE",},
[67] = {"Die Bosse 'Der Bronzeschlüfling' und 'Die gewandte Weberin' im Gewölbe 'Mtharnaz'",RDL.LOCDATA_TYPE_DELVE,"(G) Mtharnaz","TRUE",},
[68] = {"Volenfell (Wächterkonzil)",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GV) Volenfell","TRUE",},
[69] = {"Dunkelschattenkavernen II (Maschinenwächter)",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GV) Dunkelschattenkav. II","TRUE",},
[70] = {"Alle Bosse im öffentlichen Verlies 'Razaks Rad'",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(OV) Razaks Rad","TRUE",},
[71] = {"Alle Bosse, außer dem Gruppenboss, im öffentlichen Verlies 'Nchuthnkarst'",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(OV) Nchuthnkarst","TRUE",},
[72] = {"Druckraum III der Erdschmiede (Kriegergilde), merkwürdige Trümmer der Dwemer",RDL.LOCDATA_TYPE_FIXLOCATION,"Trümmer","TRUE",},
[73] = {"Weltboss Zemareks Senke",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Zemareks Senke","FALSE",},
[74] = {"Dunkelschattenkavernen I (Wachposten von Rkugamz)",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GV) Dunkelschattenkav. I","TRUE",},
[75] = {"Boss im Gewölbe 'Rkhardahrk'",RDL.LOCDATA_TYPE_DELVE,"(G) Rkhardahrk","TRUE",},
[76] = {"Boss im Gewölbe 'Rkundzelft'",RDL.LOCDATA_TYPE_DELVE,"(G) Rkundzelft","TRUE",},
[77] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[78] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[79] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[80] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[81] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[82] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[83] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[84] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[85] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[86] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[87] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[88] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[89] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[90] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[91] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[93] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[94] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[95] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[96] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[97] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[98] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[99] = {"Schmuckkästchen in allen Zonen","Schmuckkästchen","Schmuckkästchen","FALSE",},
[100] = {"Diebesgut in allen Zonen","Diebesgut","Diebesgut","TRUE",},
[101] = {"Wertkassette in allen Zonen",RDL.LOCDATA_TYPE_Wertkassette,RDL.LOCDATA_SHORT_Wertkassette,"TRUE",},
[102] = {"NPC im Theater von Rellenthil. Schau dem Geistertänzer zu, und die Spur wird in Deiner Sammlung erscheinen. ",RDL.LOCDATA_TYPE_FIXLOCATION,"Rellenthil Geisttänzer","TRUE",},
[103] = {"","Andere","","FALSE",},
[104] = {"Hohe Königskammer, Blauer Palast;  Impresarios Zelt: Schmuckschatulle außerhalb von Einsamkeit",RDL.LOCDATA_TYPE_FIXLOCATION,"Hohe Königskammer","TRUE",},
[105] = {"Am Ende der Hauptquest 'Gefahr in den Löchern' von Morthal Barrow",RDL.LOCDATA_TYPE_FIXLOCATION,"Morthal Barrow ","TRUE",},
[106] = {"Unter der Drachenbrücke",RDL.LOCDATA_TYPE_FIXLOCATION,"Drachenbrücke","TRUE",},
[107] = {"Uhrwerk-Kriterium im öffentlichen Verlies 'Nchuthnkarst'",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(OV) Nchuthnkarst","TRUE",},
[108] = {"Boss im Gewölbe 'Drachenheim'",RDL.LOCDATA_TYPE_DELVE,"(G) Drachenheim","TRUE",},
[109] = {"Weltboss - Koloss Ladestation in der Schwarzweite: Graumoorkavernen",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Koloss Ladestation","FALSE",},
[111] = {"Alle Bosse im öffentlichen Verlies 'Karnwasten'",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(OV) Karnwasten","TRUE",},
[112] = {RDL.LOCDATA_LONG_WORLDBOSSALL,RDL.LOCDATA_TYPE_WORLDBOSS,RDL.LOCDATA_SHORT_WORLDBOSSALL,"TRUE",},
[113] = {"Salzwasser-Angeln",RDL.LOCDATA_TYPE_FISHING,"Angeln im Salzwasser","TRUE",},
[114] = {"Psijik-Portal in Artaeum oder Sommersend",RDL.LOCDATA_TYPE_NODE,"Psijik Portal","FALSE",},
[115] = {"Salzwasser-Angeln",RDL.LOCDATA_TYPE_FISHING,"Angeln im Salzwasser","TRUE",},
[116] = {"Burg Grauenfrost (Drodda von Eiskap)",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GV) Burg Grauenfrost","TRUE",},
[117] = {RDL.LOCDATA_LONG_WORLDBOSSALL,RDL.LOCDATA_TYPE_WORLDBOSS,RDL.LOCDATA_SHORT_WORLDBOSSALL,"TRUE",},
[118] = {"Bündnis-NPCs, Frostgrad-Wachposten, Frostbissspinne, Schlammkrabbe, Untote",RDL.LOCDATA_TYPE_MOB,"NPCs","FALSE",},
[119] = {"Sargtuchhöhle, Fliegenpilzgrube, Kappsteinhöhle in Cyrodiil",RDL.LOCDATA_TYPE_DELVE,"(G) 3x","FALSE",},
[120] = {"Alle Bosse im öffentlichen Verlies 'Labyrinthian'",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(OV) Labyrinthian","TRUE",},
[121] = {"Weltbosse - Pelda Tarn, Aufklärerlager, Thodundors Blick, Maormer-Lager, Wurzwasserquelle",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) 5x","FALSE",},
[122] = {"Eldengrund I (Stiftsvogt Oraneth)",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GV) Eldengrund I","TRUE",},
[123] = {"Alle Bosse im öffentlichen Verlies 'Der Weihegrund des Finsteren'",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(OV) Weihegrund d. Finsteren","TRUE",},
[124] = {RDL.LOCDATA_LONG_WORLDBOSSALL,RDL.LOCDATA_TYPE_WORLDBOSS,RDL.LOCDATA_SHORT_WORLDBOSSALL,"TRUE",},
[125] = {"Weltbosse - Bok-xul und Hallende Senke,\nBoss im Gewölbe 'Tsofeerkaverne' und Gewölbe 'Zähne von Sithis'",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB)(G) Alle","TRUE",},
[126] = {"Weltbosse - Die Höhle der einsamen Herzen, Vergessene Kaverne, Riesenlager, Vettellager ",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) 4x","TRUE",},
[127] = {"Schwarzherz-Unterschlupf (Kapitän Schwarzherz)",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GV) Schwarzherz-Unter.","TRUE",},
[128] = {"Weltbosse - Druitulargs Ritualaltar, Kurzhorn Hügelchen, Hain der Abscheulichkeit, Verwüstetes Dornfleck",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) 4x","FALSE",},
[129] = {"Weltbosse - Feuerprobe/Misere/Eifer der Anka-Ra, Geplünderte Nirnkruxmine, Zyklonale Anomalie",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) 5x","FALSE",},
[130] = {"Alle Bosse im öffentlichen Verlies 'Krähenwald'",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(OV) Krähenwald","TRUE",},
[131] = {"zufällige Gegner",RDL.LOCDATA_TYPE_MOB,"Gegner","TRUE",},
[132] = {"Alle Bosse im öffentlichen Verlies 'Das alte Orsinium'",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(OV) Das alte Orsinium","TRUE",},
[133] = {"Alle Bosse im öffentlichen Verlies 'Die Knochenknacker-Ruinen'",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(OV) Knochenknacker-Ruinen","TRUE",},
[134] = {"Alle Bosse in der Kaiserstadt (Bezirke)",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Bezirke","TRUE",},
[135] = {"Weltbosse - Wassertänzerfälle, Todesanggrube, Alte Steg von S'ren-ja",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) 3x","FALSE",},
[136] = {"Krypta der Herzen I (Ilambris-Athor)",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GV) Krypta der Herzen I","TRUE",},
[137] = {"Alle Bosse im öffentlichen Verlies 'Das Dorf der Verlorenen'",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(OV) Dorf der Verlorenen","TRUE",},
[138] = {"Spindeltiefen I (Flüsterin)",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GV) Spindeltiefen I","TRUE",},
[139] = {"Alle Bosse im öffentlichen Verlies 'Sanguines Domäne'",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(OV) Sanguines Domäne","TRUE",},
[140] = {"Alle Weltbosse in der Kanalisation der Kaiserstadt",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Kanalisation","TRUE",},
[141] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[142] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[143] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[144] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[145] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[146] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[147] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[148] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[149] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[150] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[151] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[152] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[153] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[154] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[155] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[156] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[157] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[158] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[159] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[160] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[161] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[162] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[163] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[164] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[165] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[166] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[167] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[168] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[169] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[170] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[171] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[172] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[173] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[174] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[175] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[176] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[177] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[178] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[179] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[180] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[181] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[182] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[183] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[184] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[185] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[186] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[187] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[188] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[189] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[190] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[191] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[192] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[193] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[194] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[195] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[196] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[197] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[198] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[199] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[200] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[204] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[205] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[206] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[207] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[208] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[209] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[213] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[214] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[215] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[216] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[217] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[218] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[219] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[220] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[221] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[222] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[223] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[224] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[225] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[226] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[227] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[228] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[229] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[230] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[231] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[232] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[233] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[234] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[235] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[236] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[237] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[238] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[239] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[240] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[241] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[242] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[243] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[244] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[245] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[246] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[247] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[248] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[249] = {"Alle Bosse und zufällige Gegner im öffentlichen Verlies 'Das alte Orsinium'",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(OV) Das alte Orsinium","FALSE",},
[250] = {"Beim Abbauen von beliebigen Handwerksrohstoffen",RDL.LOCDATA_TYPE_NODE,"Alle Rohstoffe","TRUE",},
[251] = {"Beim Abbauen von Holz und Runensteinen",RDL.LOCDATA_TYPE_NODE,"Holz, Runensteine","FALSE",},
[252] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[253] = {"Mammut-Gegner, Mammuts in Ostmarsch, Rift, Malabal Tor","Mammut","Mammut","FALSE",},
[254] = {"Arx Corinium (Sellistrix die Lamienkönigin)",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GV) Arx Corinium","TRUE",},
[255] = {"Greifen, Geysir, Psijik-Portale","Geysir","Greifen, Geysir","FALSE",},
[256] = {"Schmiederohstoff, Schmiedematerial-Fundberichte, Schmuckmaterial-Fundberichte",RDL.LOCDATA_TYPE_NODE,"Erz, Schmuck","FALSE",},
[257] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"FALSE",},
[258] = {"Dailys in Cheydinhal, Vlastarus, Erntefurt, Chorrol, Bruma",RDL.LOCDATA_TYPE_DAILY,"Stadt-Dailies 5x","FALSE",},
[259] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[260] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[261] = {"Wertkassetten, Schatzkarten/-truhe, Diebesgut",RDL.LOCDATA_TYPE_Wertkassette,"Spezial","FALSE",},
[262] = {RDL.LOCDATA_LONG_TREASURECHEST,RDL.LOCDATA_TYPE_TREASURECHEST,RDL.LOCDATA_SHORT_TREASURECHEST,"TRUE",},
[263] = {"Gegner (Wespen, Wölfe, Moriseli, Geister)",RDL.LOCDATA_TYPE_MOB,"Gegner","FALSE",},
[264] = {"Bären in Schwarzweite, Gegner in Kyne's Aegis, Vampir-Säbelzahnkatze, Blutritter",RDL.LOCDATA_TYPE_MOB,"Spezial","FALSE",},
[265] = {RDL.LOCDATA_LONG_TREASURECHEST,RDL.LOCDATA_TYPE_TREASURECHEST,RDL.LOCDATA_SHORT_TREASURECHEST,"TRUE",},
[266] = {"Brackwasser-Angeln",RDL.LOCDATA_TYPE_FISHING,"Angeln im Brackwasser","TRUE",},
[267] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[268] = {"Tägliche Belohnungskassette in Vvardenfell",RDL.LOCDATA_TYPE_DAILY,"Dailies","TRUE",},
[269] = {"Behälter (Urnen, Rucksäcke etc.) im Mondscheingewölbe","Behälter","(G) Mondscheingewölbe","TRUE",},
[270] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[271] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[272] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[273] = {"Zufällige Gegner",RDL.LOCDATA_TYPE_MOB,"NPCs","TRUE",},
[274] = {"Wertkassette in Schildwacht",RDL.LOCDATA_TYPE_Wertkassette,RDL.LOCDATA_SHORT_Wertkassette,"FALSE",},
[275] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[276] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[277] = {"Weltboss Tribunentorheit, Goldküste Minotauren-Gegner, Falkenring","Minotauren","Minotauren","FALSE",},
[278] = {"Alle Bosse in der Kaiserstadt (Kanalisation und Bezirke)",RDL.LOCDATA_TYPE_WORLDBOSS,RDL.LOCDATA_SHORT_WORLDBOSSALL,"FALSE",},
[279] = {"Schlachtfeld-Belohnung","Schlachtfeld-Belohnung","Schlachtfeld-Belohnung","TRUE",},
[280] = {"Wertkassette in Narsis, Gramfeste (Tempel des Tribunals), Zum netten Verzauberer",RDL.LOCDATA_TYPE_Wertkassette,RDL.LOCDATA_SHORT_Wertkassette,"FALSE",},
[281] = {"Psijik-Portal, Runensteine, Rucksack",RDL.LOCDATA_TYPE_NODE,"Psijik, Runensteine","FALSE",},
[282] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[283] = {"Psijik-Portal, Runensteine",RDL.LOCDATA_TYPE_NODE,"Psijik, Runensteine","FALSE",},
[284] = {"Wertkassette",RDL.LOCDATA_TYPE_Wertkassette,RDL.LOCDATA_SHORT_Wertkassette,"TRUE",},
[285] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[286] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[287] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[288] = {RDL.LOCDATA_LONG_WORLDBOSSDRAGON,RDL.LOCDATA_TYPE_WORLDBOSS,RDL.LOCDATA_SHORT_WORLDBOSSDRAGON,"TRUE",},
[289] = {"Tiefen von Malatar (Sinfonie der Klingen)",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GV) Tiefen von Malatar","TRUE",},
[290] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[291] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[292] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[293] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[294] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[295] = {RDL.LOCDATA_LONG_WORLDBOSSDRAGON,RDL.LOCDATA_TYPE_WORLDBOSS,RDL.LOCDATA_SHORT_WORLDBOSSDRAGON,"TRUE",},
[296] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[297] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"FALSE",},
[298] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[299] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[300] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[301] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[302] = {"Tägliche Belohnungskassette für den Abschluss von Dailies der Diebesgilde.",RDL.LOCDATA_TYPE_DAILY,"Dailies Diebesgilde","TRUE",},
[303] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[304] = {RDL.LOCDATA_LONG_COFFER,RDL.LOCDATA_TYPE_COFFER,RDL.LOCDATA_SHORT_COFFER,"TRUE",},
[305] = {RDL.LOCDATA_LONG_COFFER,RDL.LOCDATA_TYPE_COFFER,RDL.LOCDATA_SHORT_COFFER,"TRUE",},
[306] = {RDL.LOCDATA_LONG_COFFER,RDL.LOCDATA_TYPE_COFFER,RDL.LOCDATA_SHORT_COFFER,"TRUE",},
[307] = {"Truhen, NPCs in Bthzark, Nachttische, Piraten in Heilighafen, Wölfe",RDL.LOCDATA_TYPE_MOB,"Spezial","FALSE",},
[308] = {"Alle Endbosse in den Kargstein-Raids","Raids","Kargstein-Raids","TRUE",},
[310] = {"Kuriositäten-Münzsammlung im obersten Stockwerk des Antiquarenzirkel (auf einem Schrank, der sich hinter einigen Bücherregalen befindet; es müssen alle 102 freien grünen, blauen und violetten Spuren gesammelt werden, die zur Aktivierung der Spur führt)",RDL.LOCDATA_TYPE_FIXLOCATION,"Kuriositäten Münzsammlung","TRUE",},
[312] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[313] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[314] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[315] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[316] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD2,RDL.LOCDATA_TYPE_EXCAVATIONREWARD2,RDL.LOCDATA_SHORT_EXCAVATIONREWARD2,"FALSE",},
[317] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD2,RDL.LOCDATA_TYPE_EXCAVATIONREWARD2,RDL.LOCDATA_SHORT_EXCAVATIONREWARD2,"FALSE",},
[318] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD2,RDL.LOCDATA_TYPE_EXCAVATIONREWARD2,RDL.LOCDATA_SHORT_EXCAVATIONREWARD2,"FALSE",},
[319] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD2,RDL.LOCDATA_TYPE_EXCAVATIONREWARD2,RDL.LOCDATA_SHORT_EXCAVATIONREWARD2,"FALSE",},
[320] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD2,RDL.LOCDATA_TYPE_EXCAVATIONREWARD2,RDL.LOCDATA_SHORT_EXCAVATIONREWARD2,"FALSE",},
[321] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD2,RDL.LOCDATA_TYPE_EXCAVATIONREWARD2,RDL.LOCDATA_SHORT_EXCAVATIONREWARD2,"FALSE",},
[322] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD2,RDL.LOCDATA_TYPE_EXCAVATIONREWARD2,RDL.LOCDATA_SHORT_EXCAVATIONREWARD2,"FALSE",},
[323] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD2,RDL.LOCDATA_TYPE_EXCAVATIONREWARD2,RDL.LOCDATA_SHORT_EXCAVATIONREWARD2,"FALSE",},
[324] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD2,RDL.LOCDATA_TYPE_EXCAVATIONREWARD2,RDL.LOCDATA_SHORT_EXCAVATIONREWARD2,"FALSE",},
[325] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD2,RDL.LOCDATA_TYPE_EXCAVATIONREWARD2,RDL.LOCDATA_SHORT_EXCAVATIONREWARD2,"FALSE",},
[326] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD2,RDL.LOCDATA_TYPE_EXCAVATIONREWARD2,RDL.LOCDATA_SHORT_EXCAVATIONREWARD2,"FALSE",},
[327] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD2,RDL.LOCDATA_TYPE_EXCAVATIONREWARD2,RDL.LOCDATA_SHORT_EXCAVATIONREWARD2,"FALSE",},
[328] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD2,RDL.LOCDATA_TYPE_EXCAVATIONREWARD2,RDL.LOCDATA_SHORT_EXCAVATIONREWARD2,"FALSE",},
[329] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD2,RDL.LOCDATA_TYPE_EXCAVATIONREWARD2,RDL.LOCDATA_SHORT_EXCAVATIONREWARD2,"FALSE",},
[335] = {"Scroll auf Tisch in Nachttiefen-Feste.",RDL.LOCDATA_TYPE_FIXLOCATION,"Nachttiefen-Feste","FALSE",},
[336] = {"Alle Gegner im öffentlichen Verlies 'Der Weihegrund des Finsteren'",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(OV) Weihegrund d. Finsteren","FALSE",},
[337] = {RDL.LOCDATA_LONG_TREASURECHEST,RDL.LOCDATA_TYPE_TREASURECHEST,RDL.LOCDATA_SHORT_TREASURECHEST,"FALSE",},
[338] = {"Boss im Gewölbe 'Kaltfelsgrabungen'",RDL.LOCDATA_TYPE_DELVE,"(G) Kaltfelsgrabungen","FALSE",},
[339] = {RDL.LOCDATA_LONG_WORLDBOSSALL,RDL.LOCDATA_TYPE_WORLDBOSS,RDL.LOCDATA_SHORT_WORLDBOSSALL,"FALSE",},
[340] = {"Wertkassette",RDL.LOCDATA_TYPE_Wertkassette,RDL.LOCDATA_SHORT_Wertkassette,"TRUE",},
[341] = {"Krypta der Herzen II (Nerien'eth)",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GV) Krypta der Herzen II","TRUE",},
[342] = {"Verbannungszellen I (Hochkönig Rilis)",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GV) Verbannungszellen I","TRUE",},
[343] = {"Alle Bosse im öffentlichen Verlies 'Die Ruinen von Wurzelbruch'",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(OV) Ruinen v. Wurzelbruch","TRUE",},
[344] = {"Boss im Gewölbe 'Ondil'",RDL.LOCDATA_TYPE_DELVE,"(G) Ondil","FALSE",},
[345] = {"Bthar-Zel Architron Mobs (sehr seltene Dropchance)",RDL.LOCDATA_TYPE_MOB,"Bthar-Zel","FALSE",},
[346] = {"Bthar-Zel Dwemer Mobs (ssehr seltene Dropchance)",RDL.LOCDATA_TYPE_MOB,"Bthar-Zel","FALSE",},
[347] = {"Bthar-Zel Dwemer Mobs (sehr seltene Dropchance)",RDL.LOCDATA_TYPE_MOB,"Bthar-Zel","FALSE",},
[348] = {"Bthar-Zel Architron Mobs (sehr seltene Dropchance)",RDL.LOCDATA_TYPE_MOB,"Bthar-Zel","FALSE",},
[349] = {"Bthar-Zel Architron Mobs (sehr seltene Dropchance)",RDL.LOCDATA_TYPE_MOB,"Bthar-Zel","FALSE",},
[350] = {"Bthar-Zel Architron Mobs (sehr seltene Dropchance)",RDL.LOCDATA_TYPE_MOB,"Bthar-Zel","FALSE",},
[351] = {"Bthar-Zel Architron Mobs (sehr seltene Dropchance)",RDL.LOCDATA_TYPE_MOB,"Bthar-Zel","FALSE",},
[352] = {"Inaktive Konstruktion in der Schwarzweite (Über die Brücke mit einem Leerenanomalie-Teleport. Südlich der Bibliothek von Arkthzand)",RDL.LOCDATA_TYPE_FIXLOCATION,"Schwarzweite","FALSE",},
[353] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[354] = {"Reikstürme-Ritualstätte","Reikstürme-Ritualstätte","Reikstürme-Ritualstätte","FALSE",},
[355] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[356] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[357] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[358] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[359] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[360] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[361] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[362] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[363] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[364] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[365] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[366] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[367] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[368] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[369] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[370] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[371] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[372] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[373] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[374] = {"Auf einem argonischen Stock - Westlich der Felshain-Prüfung, Nördlich der Himmelscherbe 'Vor den sumpfingen Mauern einer besetzten Feste'",RDL.LOCDATA_TYPE_FIXLOCATION,"Argonischer Stock","TRUE",},
[375] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[376] = {"Tägliche Belohnungskassette in Leyawiin",RDL.LOCDATA_TYPE_DAILY,"Leyawiin Daily","TRUE",},
[377] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[378] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[379] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"FALSE",},
[380] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[381] = {"Truhe nach dem Endboss im Oblivion Portal","Oblivion Portal","Oblivion Portal","FALSE",},
[382] = {"Die Bosse in der Stadt selbst",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Kaiserstadt","FALSE",},
[383] = {"Gerechter Lohn (PVP Belohnung)","Gerechter Lohn","Gerechter Lohn","TRUE",},
[384] = {"Belohnungskiste am Ende",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GV) Drachensternarena","TRUE",},
[385] = {"Anomalien (Finale Kiste)",RDL.LOCDATA_TYPE_WORLDBOSS,"Anomalien","FALSE",},
[386] = {"Kammern des Wahnsinns (Verrückter Architekt)",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GV) Kammern d. Wahnsinns","TRUE",},
[387] = {RDL.LOCDATA_LONG_HARROWSTORMS,RDL.LOCDATA_TYPE_WORLDBOSS,RDL.LOCDATA_SHORT_HARROWSTORMS,"TRUE",},
[388] = {"Alle Bosse im Gewölbe 'Hircines Schlupfwinkel'",RDL.LOCDATA_TYPE_DELVE,"(G) Hircines Schlupfwinkel","TRUE",},
[389] = {"Spindeltiefen II  (Vorenor Winterkind)",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GV) Spindeltiefen II","TRUE",},
[390] = {"Alle Bosse im öffentlichen Verlies 'Stille Hallen'",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(OV) Stille Hallen","FALSE",},
[391] = {"Weltbosse - Kriegshäuptling Zathmoz, Sul-Xan-Ritualisten, Bhrum und Koska, Ghemvas der Vorbote, Xeemhok der Trophäensammler, Alte Todwarze",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) 6x","FALSE",},
[392] = {"Ruinen von Mazzatun (Baumhirtin Na-Kesh)",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GV) Mazzatun","TRUE",},
[393] = {"Wasserstellen und Pflanzen: Nirnwurz, Wasserhyazinthen, Reines Wasser","Wassserstellen/-pflanzen","Wasserstellen/-pflanzen","TRUE",},
[394] = {"Brackwasser-Angeln",RDL.LOCDATA_TYPE_FISHING,"Angeln im Brackwasser","TRUE",},
[395] = {"Zufällige Gegner",RDL.LOCDATA_TYPE_MOB,"NPCs","FALSE",},
[396] = {"Alle Bosse im öffentlichen Verlies 'Die Abtei von Zenithar'",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(OV) Die Abtei von Zenithar","FALSE",},
[397] = {"'Bleibt-Still' NPC in jeder Einsamkeits-Unterschlupf. Wähle: 'Habt Ihr eine Ausrüstung heute dabei?' Ihr müsst Glück haben, da es random ist. (Passive Fähigkeit: 'Verhülter Versorger' benötigt)","Dunkle Bruderschaft 'Bleibt Stil' NPC","Dunkle Bruderschaft","TRUE",},
[398] = {"Wiege der Schatten (Velidreth)",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GV) Wiege der Schatten","TRUE",},
[399] = {"Boss im Gewölbe 'Kwamamine von Onkobra'",RDL.LOCDATA_TYPE_DELVE,"(G) Kwamamine von Onkobra","FALSE",},
[400] = {"Alle Bosse im öffentlichen Verlies 'Vergessene Krypta'",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(OV) Vergessene Krypta","FALSE",},
[401] = {"Ruinenhütte Süd-Westlich vom Wegschrein Steinod",RDL.LOCDATA_TYPE_FIXLOCATION,"Zerstörte Hütte","TRUE",},
[402] = {"Westlich von Vunalk Wegschrein hinter einem großen Schrein in einem langem Tunnel",RDL.LOCDATA_TYPE_FIXLOCATION,"Hinter Schrein","TRUE",},
[403] = {"In Steinod Dorf in einem baufälligen Gebäude im Obergeschoss (musst springen)",RDL.LOCDATA_TYPE_FIXLOCATION,"Verfallenes Gebäude","TRUE",},
[404] = {"Im Gully süd-südöstlich vom 'Die zerschlagene Xanmeer (WB)'",RDL.LOCDATA_TYPE_FIXLOCATION,"Gully","TRUE",},
[405] = {"Neben Skelett südlich der Leyawiin Brücke",RDL.LOCDATA_TYPE_FIXLOCATION,"Skelett","TRUE",},
[406] = {"Südlich von Klammbrück, neben dem Zelt",RDL.LOCDATA_TYPE_FIXLOCATION,"Neben Zelt","TRUE",},
[407] = {"Süd-Östlich der Gezeitenhöhle. Am Baum mit Kiste, in der Nähe des Bootes",RDL.LOCDATA_TYPE_FIXLOCATION,"Baum","TRUE",},
[408] = {"Nördlich vom Wegschrein / Gewölbe von Vunalk. Im Haus auf der kleinen Insel",RDL.LOCDATA_TYPE_FIXLOCATION,"Haus auf der Insel","TRUE",},
[409] = {"Nördlich von den 'Stillen Hallen (OV)'. Symbol im Loch, in der Nähe der Schubkarre",RDL.LOCDATA_TYPE_FIXLOCATION,"Schubkarre","TRUE",},
[410] = {"Süd-östlich vom 'Xeemhoks Lagune (WB)' im verfallenem Haus",RDL.LOCDATA_TYPE_FIXLOCATION,"Verfallenes Gebäude","TRUE",},
[411] = {"Zerstörter Einkauswagen süd-östlich vom Wegschrein 'Feste Blaublut'",RDL.LOCDATA_TYPE_FIXLOCATION,"Zerstörter Einkaufswagen","TRUE",},
[412] = {"Burgruine nördlich von Gideon, Ostseite, unten durch die Falle - Privatzimmer der Herzogin",RDL.LOCDATA_TYPE_FIXLOCATION,"Versteck","TRUE",},
[413] = {"Nord-westlich vom Xi-Tsei Gewölbe (auf dem Boot)",RDL.LOCDATA_TYPE_FIXLOCATION,"Boot","TRUE",},
[414] = {"In Höhle, nord-westlich der Tiefenstrom-Kavernen",RDL.LOCDATA_TYPE_FIXLOCATION,"Höhle","TRUE",},
[415] = {"Südlich vom Gasthaus 'Zum weißen Hengst'",RDL.LOCDATA_TYPE_FIXLOCATION,"Zum weißen Hengst","TRUE",},
[416] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[417] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[418] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[419] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[420] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[421] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[422] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[423] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[424] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[425] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[426] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[427] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[428] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[429] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[430] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"FALSE",},
[431] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"FALSE",},
[432] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"FALSE",},
[433] = {"Wertkassette",RDL.LOCDATA_TYPE_Wertkassette,"Wertkassette","FALSE",},
[434] = {"Umherwandernde Bosse",RDL.LOCDATA_TYPE_WORLDBOSS,"Umherwandernde Bosse","FALSE",},
[435] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[436] = {"Ungewöhnliches Metall-Vorkommen unter einem dünnen, toten Baum nördlich des Wegschreins von Elendsspitze (81.29,42.29)",RDL.LOCDATA_TYPE_FIXLOCATION,"Ungewöhnliches Metal-Vorkommen","FALSE",},
[437] = {"(WB) Die Wiege der Abscheulichkeit",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Wiege d. Abscheulichk.","FALSE",},
[438] = {"Daedra, überall",RDL.LOCDATA_TYPE_ALLLOOTTABLES,"Daedra","FALSE",},
[439] = {"Wertkassette",RDL.LOCDATA_TYPE_Wertkassette,"Wertkassette","FALSE",},
[440] = {"(WB) Der Schauderschrein",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Schauderschrein","FALSE",},
[441] = {"Clannbann",RDL.LOCDATA_TYPE_MOB,"Clannbann","FALSE",},
[442] = {"(WB) Der Bau des Entschaffers",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Bau des Entschaffers","FALSE",},
[443] = {"(GV) Verbannungszellen I&II",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GV) Verbannungszellen I&II","FALSE",},
[444] = {"Totenländer Dailies",RDL.LOCDATA_TYPE_DAILY,"Totenländer Dailies","FALSE",},
[445] = {"Daedratten",RDL.LOCDATA_TYPE_MOB,"Daedratten","FALSE",},
[446] = {"Schatztruhe",RDL.LOCDATA_TYPE_TREASURECHEST,"Schatztruhe","FALSE",},
[447] = {"Totenländer Dailies",RDL.LOCDATA_TYPE_DAILY,"Totenländer Dailies","FALSE",},
[448] = {"(GV) Falkenring Truhen",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GV) Falkenring Truhen","FALSE",},
[449] = {"(GV) Schwarzdrachenvilla",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GV) Schwarzdrachenvilla","FALSE",},
[450] = {"Goldküste Schatztruhe",RDL.LOCDATA_TYPE_TREASURECHEST,"Schatztruhe","FALSE",},
[451] = {"(WB) Tribunentorheit",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Tribunentorheit","FALSE",},
[452] = {"(OV) Atoll der Selbstaufopferung (Portalevent)",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(OV) Atoll d. Selbstaufopf.","FALSE",},
[453] = {"Runenstein",RDL.LOCDATA_TYPE_NODE,"Runenstein","FALSE",},
[460] = {"Psijik Portale",RDL.LOCDATA_TYPE_NODE,"Psijik Portale","FALSE",},
[461] = {"Wertkassette",RDL.LOCDATA_TYPE_Wertkassette,"Wertkassette","FALSE",},
[462] = {"(Prüfung) Sonnspitz (Drachen)","Prüfung","(P) Sonnspitz","TRUE",},
[463] = {"(GV) Mondgrab Tempelstadt Adds",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GV) Mondgrab Tempelst.","TRUE",},
[464] = {"(GV) Hort von Maarselok, letzter Boss",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GV) Hort von Maarselok","TRUE",},
[465] = {"Wachlinge innerhalb von Portalen (Atoll der Selbstaufopferung)",RDL.LOCDATA_TYPE_MOB,"Wachlinge in Portalen","TRUE",},
[466] = {"(GV) Gefängnis der Kaiserstadt (Beobachter Boss)",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GV) Gefängnis d. Kaiserstadt","TRUE",},
[467] = {"Stoff-Vorkommen",RDL.LOCDATA_TYPE_NODE,"Stoff-Vorkommen","TRUE",},
[468] = {"Beobachter Gegner",RDL.LOCDATA_TYPE_MOB,"Beobachter Gegner","TRUE",},
[469] = {"(OV) Schatztruhe im Düsteren Herrenhaus Öffentliches Verlies",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(OV) Düsteres Herrenhaus","TRUE",},
[470] = {"Tägliche Handwerksschriebe",RDL.LOCDATA_TYPE_DAILY,"Tgl. Handwerksschriebe","TRUE",},
[471] = {"Kluftperlen von Kluftgeysiren",RDL.LOCDATA_TYPE_WORLDBOSS,"Geysire","TRUE",},
[472] = {"(WB) Mornard-Fälle",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Mornard-Fälle","TRUE",},
[473] = {"Riffviper, Niedere Seenatter",RDL.LOCDATA_TYPE_MOB,"Riffviper/Seenatter","TRUE",},
[474] = {"Schatztruhe",RDL.LOCDATA_TYPE_TREASURECHEST,"Schatztruhe","TRUE",},
[475] = {"(WB) Schlangenmoor",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Schlangenmoor","TRUE",},
[476] = {"Schmuck Fundbericht","Fundbericht","Schmuck Fundbericht","TRUE",},
[477] = {"Riesenmuschel",RDL.LOCDATA_TYPE_NODE,"Riesenmuschel","TRUE",},
[478] = {"Magiergilden Dailies",RDL.LOCDATA_TYPE_DAILY,"Magiergilden Dailies","TRUE",},
[479] = {"(WB) Gefrorene Ruinen",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Gefrorene Ruinen","TRUE",},
[480] = {"Wertkassette",RDL.LOCDATA_TYPE_Wertkassette,"Wertkassette","TRUE",},
[481] = {"(WB) Schlammkrabbenstrand / Titanschere",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Schlammkrabbenstr.","TRUE",},
[482] = {"Erz-Vorkommen",RDL.LOCDATA_TYPE_NODE,"Erz-Vorkommen","TRUE",},
[483] = {"Zufällige Gegner",RDL.LOCDATA_TYPE_MOB,"Zufällige Gegner","TRUE",},
[484] = {"Vulkanschlote",RDL.LOCDATA_TYPE_WORLDBOSS,"Vulkanschlote","TRUE",},
[485] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[486] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[487] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[488] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[489] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[490] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[491] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[492] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[493] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[494] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[495] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[496] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[497] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[498] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[499] = {"'Alter Topf' an der Kreuzung von Wasserläufen, nordöstlich des Amenos-Postens",RDL.LOCDATA_TYPE_FIXLOCATION,"Amenos: Inselchen","TRUE",},
[500] = {"'Texturierte Schüssel' in den in den Felsen gebauten Ruinen südlich des Osteingangs zur Verborgenen Gießerei. Aus Felsen gebaute 'Ablagefächer', die Spur ist in einer kleinen Schüssel im dritten Fach von links in der unteren Reihe.",RDL.LOCDATA_TYPE_FIXLOCATION,"Amenos: Klippenruinen","TRUE",},
[501] = {"'Rostige Lebensmittelzange' auf einem Schiffswrack in der Nähe des hohen Pfahls im Wasser, in der Bucht nördlich der Schädelzahnküste",RDL.LOCDATA_TYPE_FIXLOCATION,"Amenos: N der Schädelzahnküste","TRUE",},
[502] = {"'Abgenutzter Stein' Eiland Aller Flaggen, Hochinsel: Im Nordosten des Eilands, hinter einem Felsen am Strand, zwischen zwei Teilen eines Schiffswracks.",RDL.LOCDATA_TYPE_FIXLOCATION,"Eiland Aller Flaggen","TRUE",},
[503] = {"'Alter Bretonischer Teekessel' am Südufer der Bucht südlich der Todesmut-Mut Feste (Gewölbe)",RDL.LOCDATA_TYPE_FIXLOCATION,"Nahe Todesmut-Mut Feste","TRUE",},
[504] = {"'Beschädigtes geflochtenes Sieb' neben einem großen Baum direkt an der Straße, östlich des Wegschreins von Kastell Navire",RDL.LOCDATA_TYPE_FIXLOCATION,"Nahe Kastell Navire","TRUE",},
[505] = {"'Glühende Steine' hinter den Felsen in einem feurigen Druidenkreis, südlich des Wegschreins der Dufort-Werften",RDL.LOCDATA_TYPE_FIXLOCATION,"S der Dufort-Werften","TRUE",},
[506] = {"'Druidisches Schlachtermesser': Vom Schlot Tor Draoich aus nach Westen, dann links zum Baum mit den Blumen.",RDL.LOCDATA_TYPE_FIXLOCATION,"W des Tor Draioch Schlots","TRUE",},
[507] = {"'Antike Reinigungswerkzeuge' in den Klippen über dem Meer, nördlich von Garicksruh",RDL.LOCDATA_TYPE_FIXLOCATION,"Nahe Garicksruh","TRUE",},
[508] = {"Gebeizter Wasserkrug' neben Treibholz am Strand, westlich von Zweiglingskrone",RDL.LOCDATA_TYPE_FIXLOCATION,"W von Zweiglingskrone","TRUE",},
[509] = {"'Druidische Pfeile' in den Felsen in der Nähe eines hohen Baumes, auf der O-Seite eines Wasserfalls, N der Verbotenen Zuflucht. Von einem Kobold bewacht. 5 MIN RESPAWN",RDL.LOCDATA_TYPE_FIXLOCATION,"Amenos: Wasserfall","TRUE",},
[510] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[511] = {"(Prüfung) Grauenssegelriff","Prüfung","(P) Grauenssegelriff","TRUE",},
[512] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[513] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[514] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[515] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[516] = {RDL.UNKNOWN,RDL.UNKNOWN,RDL.UNKNOWN,"FALSE",},
[517] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[518] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[519] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[520] = {"(WB) Faunfälle (Hochinsel)",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Faunfälle","FALSE",},
[521] = {"(OV) Obsidiannarbe Gruppenwagnis: Silbash der Betrüger (Kluftspitze)",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(OV) Obsidiannarbe","FALSE",},
[522] = {"Diebesgut, Wertkassette","Diebesgut","Diebesgut, Wertkassette","FALSE",},
[523] = {"Holz-Vorkommen",RDL.LOCDATA_TYPE_NODE,"Holz-Vorkommen","FALSE",},
[524] = {"(G) Walfall - Gegner (Amenos)",RDL.LOCDATA_TYPE_DELVE,"(G) Walfall","FALSE",},
[525] = {"Vulkanschlote",RDL.LOCDATA_TYPE_WORLDBOSS,"Vulkanschlote","TRUE",},
[526] = {"Stoff- und Alchemie-Vorkommen",RDL.LOCDATA_TYPE_NODE,"Stoff- und Alchemie","FALSE",},
[527] = {RDL.LOCDATA_LONG_DAILY,RDL.LOCDATA_TYPE_DAILY,RDL.LOCDATA_SHORT_DAILY,"FALSE",},
[528] = {"(OV) Gruppenwagnis in der Zahnbrecherrinne (Auridon)",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(OV) Zahnbrecherrinne","FALSE",},
[529] = {"(WB) Tal des Wächters",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Tal des Wächters","FALSE",},
[530] = {"Tägliche Schmiedeschriebe",RDL.LOCDATA_TYPE_DAILY,"Tgl. Schmiedeschriebe","FALSE",},
[531] = {"(GV) Verbannungszellen II",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GV) Verbannungszellen II","FALSE",},
[532] = {"Fischgründe",RDL.LOCDATA_TYPE_FISHING,"Fischgründe","FALSE",},
[533] = {"(GV) Gram des Schiffbauers",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GV) Gram d. Schiffbauers","FALSE",},
[534] = {"(WB) Indriktollerei (Sommersend)",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Indriktollerei","TRUE",},
[535] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[536] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[537] = {"(OV) Geisterhafenbucht Gruppenevent",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(OV) Geisterhafenbucht","FALSE",},
[538] = {"(OV) Vergessenes Ödland (Vvardenfell)",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(OV) Vergessenes Ödland","FALSE",},
[539] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"FALSE",},
[540] = {"(WB) Bewahrerin von Galen",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Bewahrerin von Galen","FALSE",},
[541] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"FALSE",},
[542] = {"Vulkanschlote, Tgl. Belohnungskassette,\n(OV) Die Verlorene Stadt der Na-Totambu (Alik'r-Wüste)",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"Verschiedene","FALSE",},
[543] = {RDL.LOCDATA_LONG_DAILY,RDL.LOCDATA_TYPE_DAILY,RDL.LOCDATA_SHORT_DAILY,"FALSE",},
[544] = {"(WB) Desuuga die Sirene (Kluftspitze)",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Desuuga die Sirene","FALSE",},
[545] = {RDL.LOCDATA_LONG_TREASURECHEST ,RDL.LOCDATA_TYPE_TREASURECHEST,RDL.LOCDATA_SHORT_TREASURECHEST ,"FALSE",},
[546] = {"(GV) Kanalisation von Wegesruh I",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GV) Kanal. v. Wegesruh I","FALSE",},
[547] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"FALSE",},
[548] = {"Tägliche Belohnungskassette, Diebesgut",RDL.LOCDATA_TYPE_DAILY,"Tgl. Belohnungskassette, Diebesgut","TRUE",},
[549] = {"(GV) Die Kanalisation von Wegesruh II",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GV) Kanal. v. Wegesruh II","FALSE",},
[550] = {"Vulkanschlote",RDL.LOCDATA_TYPE_WORLDBOSS,"Vulkanschlote","TRUE",},
[551] = {"(WB) Hain der Schimäre",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Hain der Schimäre","FALSE",},
[552] = {"(G) Faundickicht",RDL.LOCDATA_TYPE_DELVE,"(G) Faundickicht","FALSE",},
[553] = {RDL.LOCDATA_LONG_DAILY,RDL.LOCDATA_TYPE_DAILY,RDL.LOCDATA_SHORT_DAILY,"FALSE",},
[554] = {"(GV) Stadt der Asche I: Letzter Boss",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GV) Stadt der Asche I","FALSE",},
[555] = {"(G) Glutranke",RDL.LOCDATA_TYPE_DELVE,"(G) Glutranke","FALSE",},
[556] = {"Phönixmotte, Magmafrosch",RDL.LOCDATA_TYPE_MOB,"Phönixmotte, Magmafrosch","FALSE",},
[557] = {"(GV) Bal Sunnar letzter Boss",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GV) Bal Sunnar","FALSE",},
[558] = {"(WB) Zeterklatsch-Senke: Corlys der Kettenschmied (Telvanni-Halbinsel)",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Zeterklatsch-Senke","FALSE",},
[559] = {"(G) Beruhigende Studien Boss (Apocrypha)",RDL.LOCDATA_TYPE_DELVE,"(G) Beruhigende Studien","FALSE",},
[560] = {RDL.LOCDATA_LONG_TREASURECHEST ,RDL.LOCDATA_TYPE_TREASURECHEST,RDL.LOCDATA_SHORT_TREASURECHEST ,"FALSE",},
[561] = {RDL.LOCDATA_LONG_DAILY,RDL.LOCDATA_TYPE_DAILY,RDL.LOCDATA_SHORT_DAILY,"FALSE",},
[562] = {"(G) Nchuleft",RDL.LOCDATA_TYPE_DELVE,"(G) Nchuleft","FALSE",},
[563] = {"(GV) Kentertiefen geheime Bosse 1,2&3 (Hochinsel)",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GV) Kentertiefen","FALSE",},
[564] = {"(GV) Korallenhorst letzter geheimer Boss (Sommersend)",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GV) Korallenhorst","FALSE",},
[565] = {"(OV) Vergessenes Ödland Gruppenwagnis",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(OV) Vergessenes Ödland","FALSE",},
[566] = {"(OV) Gorne Gruppenwagnis (Telvanni-Halbinsel)",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(OV) Gorne Gruppenwagnis","FALSE",},
[567] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[568] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[569] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[570] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[571] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},[572] = {"Vvardenfell WB,Relic Tägliche Belohnungskassette",RDL.LOCDATA_TYPE_DAILY,"WB,Relic Daily","FALSE",},
[573] = {"(G) Connamaruhn Boss (Telvanni-Halbinsel)",RDL.LOCDATA_TYPE_DELVE,"(G) Connamaruhn","FALSE",},
[574] = {"(GV) Halle der Schriftmeister Schlüsseltruhen (Rift)",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GV) Halle d. Schriftmeister","FALSE",},
[575] = {"(WB) Akropolis des Runenmeisters (Apocrypha)",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Akropolis d. Runenmeisters","FALSE",},
[576] = {"(OV) Das Untergewebe Bosse (Apocrypha)",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(OV) Das Untergewebe","FALSE",},
[577] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[578] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[579] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[580] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[581] = {"Bastion Nymon Hermaeus Mora Miniboss Truhe","Bastion Nymon","Bastion Nymon Miniboss","FALSE",},
[582] = {"Fischen",RDL.LOCDATA_TYPE_FISHING,"Fischen","FALSE",},
[583] = {"(GV) Pilzgrotte II: Letzter Boss (Steinfälle)",RDL.LOCDATA_TYPE_P,"(GV) Pilzgrotte II","FALSE",},
[584] = {"(G) Eiermine von Matus-Akin",RDL.LOCDATA_TYPE_DELVE,"(G) Eiermine v. Matus-Akin","FALSE",},
[585] = {"(WB) Tiefenplünderer-Sumpf (Apocrypha)",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Tiefenplünderer-Sumpf","FALSE",},
[586] = {"Runenstein",RDL.LOCDATA_TYPE_NODE,"Runenstein","FALSE",},
[587] = {"Tägliche Handwerksschriebe",RDL.LOCDATA_TYPE_DAILY,"Tgl. Handwerksschriebe","FALSE",},
[588] = {"(WB) Der oberste Katalogisierer (Apocrypha)",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Der oberste Katalogisierer","FALSE",},
[589] = {"Bastion Nymon Boss",RDL.LOCDATA_TYPE_WORLDBOSS,"Bastion Nymon Boss","FALSE",},
[591] = {"(G) Anchre-Eiermine Boss (Telvanni-Halbinsel)",RDL.LOCDATA_TYPE_DELVE,"(G) Anchre-Eiermine","FALSE",},
[592] = {"Holz-Vorkommen",RDL.LOCDATA_TYPE_NODE,"Holz-Vorkommen","FALSE",},
[593] = {"(G) Fürstin Llarels Unterschlupf (Deshaan)",RDL.LOCDATA_TYPE_DELVE,"(G) Fürstin Llarels Unterschlupf","FALSE",},
[594] = {"(GV) Pilzgrotte I: Letzter Boss (Steinfälle)",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GV) Pilzgrotte I","FALSE",},
[595] = {"Bastion Nymon Boss",RDL.LOCDATA_TYPE_WORLDBOSS,"Bastion Nymon Boss","FALSE",},
[596] = {"(WB) Chthonischer Platz (Apocrypha)",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Chthonischer Platz","FALSE",},
[597] = {"Tägliche Gewölbe-Belohnungskassette",RDL.LOCDATA_TYPE_DAILY,"Tgl. Gewölbe-Belohnungskassette","FALSE",},
[598] = {"(WB) Erhobener Hof",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Erhobener Hof","FALSE",},
[599] = {"(G) Klafterbrandung (Apocrypha)",RDL.LOCDATA_TYPE_DELVE,"(G) Klafterbrandung","FALSE",},
[600] = {"Wertkassette, Diebesgut","Wertkassette, Diebesgut","Wertkassette, Diebesgut","FALSE",},
[601] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[602] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"FALSE",},
[603] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"FALSE",},
[604] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"FALSE",},
[605] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"FALSE",},
[606] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"FALSE",},
[607] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"FALSE",},
[608] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"FALSE",},
[609] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"FALSE",},
[610] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"FALSE",},
[611] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"FALSE",},
[612] = {"(G) Bogentränke Boss (Apocrypha)",RDL.LOCDATA_TYPE_DELVE,"(G) Bogentränke","FALSE",},
[613] = {"(WB) Albtraumversteck (Telvanni-Halbinsel)",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Albtraumversteck","FALSE",},
[614] = {"(G) Hallen der Regulierung",RDL.LOCDATA_TYPE_DELVE,"(G) Hallen der Regulierung","FALSE",},
[615] = {"Südlich des Lavapools zwischen dem Alavelis und dem Padomaischer Gipfel Wegschrein",RDL.LOCDATA_TYPE_FIXLOCATION,"SW v. Padomaischer Gipfel WS","FALSE",},
[616] = {"Nach der Brücke Richtung Kemel-Ze, auf der rechten Seite",RDL.LOCDATA_TYPE_FIXLOCATION,"Richtung Kemel-Ze","FALSE",},
[617] = {"Nordöstlich von Ald Isra, zwischen der Stadt und dem Wasser.",RDL.LOCDATA_TYPE_FIXLOCATION,"NO von Ald Isra","FALSE",},
[618] = {"An der Küste südlich des Albtraumverstecks WB",RDL.LOCDATA_TYPE_FIXLOCATION,"Küste S v. Albtraumversteck","FALSE",},
[619] = {"Auf der rechten Seite von Kemel-Ze gibt es 3 Inseln. Sucht auf der kleinsten Insel nach der kleinen Urne",RDL.LOCDATA_TYPE_FIXLOCATION,"Insel O v. Kemel-Ze","FALSE",},
[620] = {"Südlich des Padomaischer Gipfel Wegschreins, entlang der Felswand",RDL.LOCDATA_TYPE_FIXLOCATION,"S v. Padomaischer Gipfel WS" ,"FALSE",},
[621] = {"Zwischen Alavelis und dem Rand des Wahnsinns Prüfungs-Eingang",RDL.LOCDATA_TYPE_FIXLOCATION,"SW v. Alavelis","FALSE",},
[622] = {"Größte Insel südlich von Ald Isra",RDL.LOCDATA_TYPE_FIXLOCATION,"Insel S v. Ald Isra","FALSE",},
[623] = {"Küste nördlich von Sailenmora",RDL.LOCDATA_TYPE_FIXLOCATION,"Küste N v. Sailenmora","FALSE",},
[624] = {"Nördlich des Padomaischer Gipfel Wegschreins. Dem Fluss nach Osten folgen, versteckt entlang der Felsen (auf der rechte Seite)",RDL.LOCDATA_TYPE_FIXLOCATION,"N v. Padomaischer Gipfel WS","FALSE",},
[625] = {"Ruhmesgeschichten Belohnungsbox","Ruhmesgeschichten","Ruhmesgeschichten Belohnungsbox","FALSE",},
[626] = {"(G) Gipfelpunkt des quälenden Auges Boss (Apocrypha)",RDL.LOCDATA_TYPE_DELVE,"(G) Gipfelpunkt des quälenden Auges","FALSE",},
[627] = {"Bastion Nymon Belohungskassette",RDL.LOCDATA_TYPE_DAILY,"Bastion Nymon Belohungskassette","FALSE",},
[628] = {"(G) Zthenganaz",RDL.LOCDATA_TYPE_DELVE,"(G) Zthenganaz","FALSE",},
[629] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_LONG_ALLLOOTTABLES,"FALSE",},
[630] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[631] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[632] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[633] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"FALSE",},
[634] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"FALSE",},
[635] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"FALSE",},
[636] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"FALSE",},
[637] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"FALSE",},
[638] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"FALSE",},
[639] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"FALSE",},
[640] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"FALSE",},
[641] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"FALSE",},
[642] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"FALSE",},
[643] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"FALSE",},
[644] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[645] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[646] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[647] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[648] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[649] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[650] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[651] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[652] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[653] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[654] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[655] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[656] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[657] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[658] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[659] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[660] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[661] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[662] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[663] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[664] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[665] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[666] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[667] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[668] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
}