-- Note for Translators
--	- Keeping Locdata separate from UI Translations. As Locdata keeps evolving and UI stays quite stable
--  - It's a long list. And for translators to know which entries have been updated since last translation pass is a pain
--  - Idea to make it easier: Github repo and locdata versioning
--		- Version number for locdata independent of Addon Version number
--  	- Whenever I upload updated location data to esoui. I as well commit it to github.
-- 		- Github diff should allow translators to easily see what entries have changed since last time they did a translation pass
-- 		- Repo info: https://github.com/remosito/displayleads-locdata-en   
--  - The "TRUE", "FALSE" entries should not be translated. I need them in english and they are not getting displayed anyway.

-- Locdata version : 4   

RDL.LOCDATA_TYPE_ALLLOOTTABLES = "All loot tables"
RDL.LOCDATA_SHORT_ALLLOOTTABLES = "All loot tables"
RDL.LOCDATA_LONG_ALLLOOTTABLES = "Anything and everything. Up to and including trials"

RDL.LOCDATA_TYPE_EXCAVATIONREWARD = "Excavation reward"
RDL.LOCDATA_SHORT_EXCAVATIONREWARD = "Excavation reward"
RDL.LOCDATA_LONG_EXCAVATIONREWARD = "Reward for excavating previous level treasure lead"

RDL.LOCDATA_TYPE_EXCAVATIONREWARD2 = "Treasure Maps"
RDL.LOCDATA_SHORT_EXCAVATIONREWARD2 = "Treasure Maps"
RDL.LOCDATA_LONG_EXCAVATIONREWARD2 = "Treasure Maps in The Reach and Western Skyrim"

RDL.LOCDATA_TYPE_COFFER = "Coffer"
RDL.LOCDATA_SHORT_COFFER = "Cyro gladiator coffers"
RDL.LOCDATA_LONG_COFFER = "Gladiators coffer Cyrodiil"

RDL.LOCDATA_TYPE_DAILY = "Daily"
RDL.LOCDATA_SHORT_DAILY = "Daily Reward Coffer"
RDL.LOCDATA_LONG_DAILY = "Daily Reward Coffer"

RDL.LOCDATA_TYPE_DELVE = "Delve"

RDL.LOCDATA_TYPE_FISHING = "Fishing"

RDL.LOCDATA_TYPE_FIXLOCATION = "Fix location"

RDL.LOCDATA_TYPE_GROUPDUNGEON = "Group dungeon"

RDL.LOCDATA_TYPE_MOB = "Mob"

RDL.LOCDATA_TYPE_NODE = "Node"

RDL.LOCDATA_TYPE_PUBLICDUNGEON = "Public dungeon"

RDL.LOCDATA_TYPE_SAFEBOX = "Safebox"
RDL.LOCDATA_SHORT_SAFEBOX = "Safebox"

RDL.LOCDATA_TYPE_STARTER = "Starter"
RDL.LOCDATA_SHORT_STARTER = "Built-in"
RDL.LOCDATA_LONG_STARTER = "Zone starting lead"

RDL.LOCDATA_TYPE_TREASURECHEST = "Treasure chest"
RDL.LOCDATA_SHORT_TREASURECHEST = "Treasure chest"
RDL.LOCDATA_LONG_TREASURECHEST = "Treasure chest"

RDL.LOCDATA_TYPE_TREASUREMAP = "Treasure map"
RDL.LOCDATA_SHORT_TREASUREMAP = "Treasure map"
RDL.LOCDATA_LONG_TREASUREMAP = "Treasure map chest"

RDL.LOCDATA_TYPE_ANTIQUEMAP = "Vendor"
RDL.LOCDATA_SHORT_ANTIQUEMAP = "Innkeeper, general merchant"
RDL.LOCDATA_LONG_ANTIQUEMAP = "Innkeeper, general merchant. Requiers Pathfinder"

RDL.LOCDATA_TYPE_WORLDBOSS = "World boss"
RDL.LOCDATA_SHORT_WORLDBOSSALL = "(WB) all"
RDL.LOCDATA_LONG_WORLDBOSSALL = "All world bosses"
RDL.LOCDATA_SHORT_WORLDBOSSDRAGON = "(WB) Dragons"
RDL.LOCDATA_LONG_WORLDBOSSDRAGON = "Drop from dragons"
RDL.LOCDATA_SHORT_HARROWSTORMS = "(WB) Harrowstorms"
RDL.LOCDATA_LONG_HARROWSTORMS = "Drop from harrowstorms"

RDL.LOCDATA_TYPE_FIX = "Fix Location"
RDL.LOCDATA_SHORT_FIX = "MapPins Addon"
RDL.LOCDATA_LONG_FIX = "Use Map Pins Addon by Hoft. Enable Antiquities Filter."

RDL.UNKNOWN = "Unknown"

RDL.ENDLESSARCHIVE = "Endless Archive"

RDL.Locations = {
[18] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[19] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[20] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[21] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[22] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[23] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[24] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[25] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[26] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[27] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[28] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[29] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[30] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[31] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[32] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[33] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[34] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[35] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[36] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[37] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[38] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[39] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[40] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[41] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[42] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[43] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[44] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[45] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[46] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[47] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[48] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[49] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[50] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[51] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[52] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[53] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[54] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[55] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[56] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[57] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[58] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[59] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[60] = {"'Curious Dwemer Rubble' in a corner of Rkulftzel crafting area",RDL.LOCDATA_TYPE_FIXLOCATION,"Rubble","TRUE",},
[61] = {"Mount Fragment - Inner Sea Armature delve boss",RDL.LOCDATA_TYPE_DELVE,"(D) Inner Sea Armature","TRUE",},
[62] = {"Klathzgars Centurion in Klathzgar delve",RDL.LOCDATA_TYPE_DELVE,"(D) Klathzgar","TRUE",},
[63] = {"Dwemer spider, sphere, centurion, steam pipe inside Mzulft",RDL.LOCDATA_TYPE_MOB,"Mzulft mobs","TRUE",},
[64] = {"Aldunz delve boss",RDL.LOCDATA_TYPE_DELVE,"(D) Aldunz","TRUE",},
[65] = {"Wolves outside, Dwarven spider inside Bthzark, Saintsport Drake Sentry/Cutthroat, Goblin Mines",RDL.LOCDATA_TYPE_ALLLOOTTABLES,"Most Mobs","TRUE",},
[66] = {"Delve boss in Avanchzel",RDL.LOCDATA_TYPE_DELVE,"(D) Avanchzel","TRUE",},
[67] = {"Mtharnaz bosses, Skillful Seamstress, The Brass Hatchlin",RDL.LOCDATA_TYPE_DELVE,"(D) Mtharnaz ","TRUE",},
[68] = {"Last boss in Volenfell",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Volenfell","TRUE",},
[69] = {"Darkshade Caverns II (Engine Guardian boss)",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Darkshade Caverns II","TRUE",},
[70] = {"All bosses in Razak's Wheel",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Razak's Wheel","TRUE",},
[71] = {"Non-group-boss in Nchuthnkarst",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Nchuthnkarst","TRUE",},
[72] = {"Earth Forge pressure room 3, curious dwemer rubble near the Orgnum's Scales clothier station",RDL.LOCDATA_TYPE_FIXLOCATION,"Rubble","TRUE",},
[73] = {"(WB) Zemarek-thu",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Zemarek-thu","TRUE",},
[74] = {"Darkshade Caverns I (Sentinel of Rkugamz)",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Darkshade Caverns I","TRUE",},
[75] = {"The Last Sentinel boss in Rkhardahrk delve",RDL.LOCDATA_TYPE_DELVE,"(D) Rkhardahrk","TRUE",},
[76] = {"Rkundzelft group delve, Mzeklok boss",RDL.LOCDATA_TYPE_DELVE,"(D) Rkundzelft","TRUE",},
[77] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[78] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[79] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[80] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[81] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[82] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[83] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[84] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[85] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[86] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[87] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[88] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[89] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[90] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[91] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[93] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[94] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[95] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[96] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[97] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[98] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[99] = {"Jewelry box containers in all zones","Container","Jewelry boxes","TRUE",},
[100] = {"Thieves troves in many/all zones","Thieves trove","Thieves trove","TRUE",},
[101] = {"Safeboxes in all zones, treasure chest",RDL.LOCDATA_TYPE_SAFEBOX,RDL.LOCDATA_SHORT_SAFEBOX,"TRUE",},
[102] = {"Theatre of Rellenthil NPC. Watch the ghost dance and the lead will appear in your collections. ",RDL.LOCDATA_TYPE_FIXLOCATION,"Rellenthil Ghost Dance","TRUE",},
[103] = {"","Other","","TRUE",},
[104] = {"High King's chamber, Blue Palace; Impresarios tent jewelry box outside Solitude",RDL.LOCDATA_TYPE_FIXLOCATION,"High King's chamber","TRUE",},
[105] = {"At the end of Morthal Barrow from the 'Danger in the Holds' main quest",RDL.LOCDATA_TYPE_FIXLOCATION,"Morthal Barrow ","TRUE",},
[106] = {"Underneath the Dragon Bridge",RDL.LOCDATA_TYPE_FIXLOCATION,"Under Dragon Bridge","TRUE",},
[107] = {"Clockwork Criterion in Nchuthnkarst public dungeon",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Nchuthnkarst","TRUE",},
[108] = {"Dwarven spider boss in The Scraps delve. ",RDL.LOCDATA_TYPE_DELVE,"(D) The Scraps","TRUE",},
[109] = {"Colossus Charging Station world boss in Blackreach",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Colossus","TRUE",},
[111] = {"All bosses in Karnwarsten public dungeon",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Karnwarsten","TRUE",},
[112] = {RDL.LOCDATA_LONG_WORLDBOSSALL,RDL.LOCDATA_TYPE_WORLDBOSS,RDL.LOCDATA_SHORT_WORLDBOSSALL,"TRUE",},
[113] = {"Saltwater fishing",RDL.LOCDATA_TYPE_FISHING,"Salt Water fishing","TRUE",},
[114] = {"Psijic portal in Artauem or Summerset   ",RDL.LOCDATA_TYPE_NODE,"Psijic Portal","TRUE",},
[115] = {"Saltwater fishing",RDL.LOCDATA_TYPE_FISHING,"Salt Water fishing","TRUE",},
[116] = {"Drodda of Icereach in Direfrost Keep",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Direfrost Keep","TRUE",},
[117] = {RDL.LOCDATA_LONG_WORLDBOSSALL,RDL.LOCDATA_TYPE_WORLDBOSS,RDL.LOCDATA_SHORT_WORLDBOSSALL,"TRUE",},
[118] = {"Convenant NPC, Frostedge Sentry, Frostbite Spider, Mudcrab, Undead",RDL.LOCDATA_TYPE_MOB,"Mobs","TRUE",},
[119] = {"Cyrodiil, Underpall Cave, Toadstool Hollow, Capstone Cave, Red Ruby Cave delves",RDL.LOCDATA_TYPE_DELVE,"(D) 4x","FALSE",},
[120] = {"All bosses in Labyrinthian public dungeon",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Labyrinthian","TRUE",},
[121] = {RDL.LOCDATA_LONG_WORLDBOSSALL,RDL.LOCDATA_TYPE_WORLDBOSS,RDL.LOCDATA_SHORT_WORLDBOSSALL,"TRUE",},
[122] = {"Canonreeve Oraneth Elden Hollow I",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Elden Hollow I","TRUE",},
[123] = {"All bosses in Bad Man’s Hallow public dungeon",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Bad Man's Hallows","TRUE",},
[124] = {RDL.LOCDATA_LONG_WORLDBOSSALL,RDL.LOCDATA_TYPE_WORLDBOSS,RDL.LOCDATA_SHORT_WORLDBOSSALL,"TRUE",},
[125] = {"Bok-xul,  Echoing Hollow world bosses, bosses in Teeth of Sithis + Tsofeer Cavern delves ",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB)(D) All","TRUE",},
[126] = {RDL.LOCDATA_LONG_WORLDBOSSALL,RDL.LOCDATA_TYPE_WORLDBOSS,RDL.LOCDATA_SHORT_WORLDBOSSALL,"TRUE",},
[127] = {"Captain Blackheart in Blackheart Haven dungeon",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Blackheart Haven","TRUE",},
[128] = {RDL.LOCDATA_LONG_WORLDBOSSALL,RDL.LOCDATA_TYPE_WORLDBOSS,RDL.LOCDATA_SHORT_WORLDBOSSALL,"TRUE",},
[129] = {RDL.LOCDATA_LONG_WORLDBOSSALL,RDL.LOCDATA_TYPE_WORLDBOSS,RDL.LOCDATA_SHORT_WORLDBOSSALL,"TRUE",},
[130] = {"All bosse in Crows Wood public dungeon",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Crows Wood","TRUE",},
[131] = {"Random mobs in Bethnik",RDL.LOCDATA_TYPE_MOB,"Random mob","TRUE",},
[132] = {"All bosses in Old Orsinium public dungeon",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Old Orsinium","TRUE",},
[133] = {"All bosses in Bonesnap Ruins public dungeon ",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Bonesnap Ruin","TRUE",},
[134] = {"Imperial City upper bosses",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) IC Upper","TRUE",},
[135] = {RDL.LOCDATA_LONG_WORLDBOSSALL,RDL.LOCDATA_TYPE_WORLDBOSS,RDL.LOCDATA_SHORT_WORLDBOSSALL,"TRUE",},
[136] = {"Illambris Twins in Crypt of Hearts I",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Crypt of Hearts I","TRUE",},
[137] = {"All bosses in Village of the Lost public dungeon",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Village of the Lost","TRUE",},
[138] = {"The Whisperer in Spindleclutch I",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Spindleclutch I","TRUE",},
[139] = {"All bosses in Sanguine’s Demense public dungeon",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Sanguine's Demense","TRUE",},
[140] = {"All bosses in Imperial City sewers",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) All sewer bosses","TRUE",},
[141] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[142] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[143] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[144] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[145] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[146] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[147] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[148] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[149] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[150] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[151] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[152] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[153] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[154] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[155] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[156] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[157] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[158] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[159] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[160] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[161] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[162] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[163] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[164] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[165] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[166] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[167] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[168] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[169] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[170] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[171] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[172] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[173] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[174] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[175] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[176] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[177] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[178] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[179] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[180] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[181] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[182] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[183] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[184] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[185] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[186] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[187] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[188] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[189] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[190] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[191] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[192] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[193] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[194] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[195] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[196] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[197] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[198] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[199] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[200] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[204] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[205] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[206] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[207] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[208] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[209] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[213] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[214] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[215] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[216] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[217] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[218] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[219] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[220] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[221] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[222] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[223] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[224] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[225] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[226] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[227] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[228] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[229] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[230] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[231] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[232] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[233] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[234] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[235] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[236] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[237] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[238] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[239] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[240] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[241] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[242] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[243] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[244] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[245] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[246] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[247] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[248] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[249] = {"All bosses and random mobs in Old Orsinium public dungeon",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Old Orsinium","TRUE",},
[250] = {"All harvesting nodes",RDL.LOCDATA_TYPE_NODE,"All Harvesting nodes","TRUE",},
[251] = {"Wood, Runestone node",RDL.LOCDATA_TYPE_NODE,"Wood,Runestone node","TRUE",},
[252] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[253] = {"Mammoth trash mob, Mammoth in Eastmarch, The Rift, Malabal Tor, Wrothgar","Mammoth","Mammoth","TRUE",},
[254] = {"Final boss in Arx Corinium",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Arx Corinium","TRUE",},
[255] = {"Gryphons, psijic portals, geysir","Gryphon","Gryphon, psychic, geysir","TRUE",},
[256] = {"Ore node, Ore survey node, Jewelry survey",RDL.LOCDATA_TYPE_NODE,"Ore, JC nodes","TRUE",},
[257] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[258] = {"Cheydinhal, Vlastrus, Cropsford, Chorrol, Bruma daily rewards",RDL.LOCDATA_TYPE_DAILY,"Town dailies 5x","TRUE",},
[259] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[260] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[261] = {"Safeboxes, treasure map chest, thieves trove, resource nodes",RDL.LOCDATA_TYPE_SAFEBOX,"Special","TRUE",},
[262] = {RDL.LOCDATA_LONG_TREASURECHEST,RDL.LOCDATA_TYPE_TREASURECHEST,RDL.LOCDATA_SHORT_TREASURECHEST,"TRUE",},
[263] = {"Mobs (wasp, wolves, Moriseli, Seamount Ghost, Bloodthorn Cultist)",RDL.LOCDATA_TYPE_MOB,"Mobs","TRUE",},
[264] = {"Vampiric Sabrecat, Bear, Bloodknight, mobs in Kyne's Aegis, Castle Thorn, Stone Garden",RDL.LOCDATA_TYPE_MOB,"Special","FALSE",},
[265] = {RDL.LOCDATA_LONG_TREASURECHEST,RDL.LOCDATA_TYPE_TREASURECHEST,RDL.LOCDATA_SHORT_TREASURECHEST,"TRUE",},
[266] = {"Foul bait fishing",RDL.LOCDATA_TYPE_FISHING,"Foul bait fishing","TRUE",},
[267] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[268] = {"Daily reward box in Vvardenfell",RDL.LOCDATA_TYPE_DAILY,"Dailies","TRUE",},
[269] = {"Containers like urns and backpacks in Moonlit Cove and Forsaken Citadel, Senchal Dock Urn, random mob southern Elsweyr","Container","Containers","TRUE",},
[270] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[271] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[272] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[273] = {"Random mobs",RDL.LOCDATA_TYPE_MOB,"Random mob","TRUE",},
[274] = {"Safebox in Sentinel",RDL.LOCDATA_TYPE_SAFEBOX,RDL.LOCDATA_SHORT_SAFEBOX,"TRUE",},
[275] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[276] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[277] = {"All Minotaurs anywhere.  Molag Bal in IC","Minotaurs","Minotaurs","TRUE",},
[278] = {RDL.LOCDATA_LONG_WORLDBOSSALL,RDL.LOCDATA_TYPE_WORLDBOSS,RDL.LOCDATA_SHORT_WORLDBOSSALL,"TRUE",},
[279] = {"Battleground rewards of the worthy","BG reward","BG reward","TRUE",},
[280] = {"Safeboxes in Narsis, Mournhold (Tribunal Temple), The Kind Enchater, windmill near Muth Gnaar Hills, Dres House",RDL.LOCDATA_TYPE_SAFEBOX,RDL.LOCDATA_SHORT_SAFEBOX,"TRUE",},
[281] = {"Psijic portals, enchanting runestones, backback",RDL.LOCDATA_TYPE_NODE,"Psijic, rune nodes","TRUE",},
[282] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[283] = {"Psijic portal, enchanting node",RDL.LOCDATA_TYPE_NODE,"Psijic, rune nodes","TRUE",},
[284] = {"Safebox",RDL.LOCDATA_TYPE_SAFEBOX,RDL.LOCDATA_SHORT_SAFEBOX,"TRUE",},
[285] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[286] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[287] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[288] = {RDL.LOCDATA_LONG_WORLDBOSSDRAGON,RDL.LOCDATA_TYPE_WORLDBOSS,RDL.LOCDATA_SHORT_WORLDBOSSDRAGON,"TRUE",},
[289] = {"Symphony of Blades boss in Depths of Malatar",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Depths of Malatar","TRUE",},
[290] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[291] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[292] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[293] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[294] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[295] = {RDL.LOCDATA_LONG_WORLDBOSSDRAGON,RDL.LOCDATA_TYPE_WORLDBOSS,RDL.LOCDATA_SHORT_WORLDBOSSDRAGON,"TRUE",},
[296] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[297] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[298] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[299] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[300] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[301] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[302] = {"Reward for completing heist and Thieves Guild dailies. Thieve's Guild small and large laundered shipment containers.",RDL.LOCDATA_TYPE_DAILY,"Thieves Guild dailies","TRUE",},
[303] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[304] = {RDL.LOCDATA_LONG_COFFER,RDL.LOCDATA_TYPE_COFFER,RDL.LOCDATA_SHORT_COFFER,"TRUE",},
[305] = {RDL.LOCDATA_LONG_COFFER,RDL.LOCDATA_TYPE_COFFER,RDL.LOCDATA_SHORT_COFFER,"TRUE",},
[306] = {RDL.LOCDATA_LONG_COFFER,RDL.LOCDATA_TYPE_COFFER,RDL.LOCDATA_SHORT_COFFER,"TRUE",},
[307] = {"Chest, mobs in Bthzark, night stand stolen, Pirate in Saintsport, wolves, Assassin Beetle",RDL.LOCDATA_TYPE_MOB,"Special","TRUE",},
[308] = {"Any final boss in Craglorn trials","Trial","Craglorn trials","TRUE",},
[310] = {"Curios Coin Collection on the top floor of the Antiquarian Circle (on top of a cabinet that is behind some bookshelves, need to collect all 102 free green, blue and purple treasure zone leads to activate spawn)",RDL.LOCDATA_TYPE_FIXLOCATION,"Curious Coin Collection","TRUE",},
[312] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[313] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[314] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[315] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[316] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD2,RDL.LOCDATA_TYPE_EXCAVATIONREWARD2,RDL.LOCDATA_SHORT_EXCAVATIONREWARD2,"TRUE",},
[317] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD2,RDL.LOCDATA_TYPE_EXCAVATIONREWARD2,RDL.LOCDATA_SHORT_EXCAVATIONREWARD2,"TRUE",},
[318] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD2,RDL.LOCDATA_TYPE_EXCAVATIONREWARD2,RDL.LOCDATA_SHORT_EXCAVATIONREWARD2,"TRUE",},
[319] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD2,RDL.LOCDATA_TYPE_EXCAVATIONREWARD2,RDL.LOCDATA_SHORT_EXCAVATIONREWARD2,"TRUE",},
[320] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD2,RDL.LOCDATA_TYPE_EXCAVATIONREWARD2,RDL.LOCDATA_SHORT_EXCAVATIONREWARD2,"TRUE",},
[321] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD2,RDL.LOCDATA_TYPE_EXCAVATIONREWARD2,RDL.LOCDATA_SHORT_EXCAVATIONREWARD2,"TRUE",},
[322] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD2,RDL.LOCDATA_TYPE_EXCAVATIONREWARD2,RDL.LOCDATA_SHORT_EXCAVATIONREWARD2,"TRUE",},
[323] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD2,RDL.LOCDATA_TYPE_EXCAVATIONREWARD2,RDL.LOCDATA_SHORT_EXCAVATIONREWARD2,"TRUE",},
[324] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD2,RDL.LOCDATA_TYPE_EXCAVATIONREWARD2,RDL.LOCDATA_SHORT_EXCAVATIONREWARD2,"TRUE",},
[325] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD2,RDL.LOCDATA_TYPE_EXCAVATIONREWARD2,RDL.LOCDATA_SHORT_EXCAVATIONREWARD2,"TRUE",},
[326] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD2,RDL.LOCDATA_TYPE_EXCAVATIONREWARD2,RDL.LOCDATA_SHORT_EXCAVATIONREWARD2,"TRUE",},
[327] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD2,RDL.LOCDATA_TYPE_EXCAVATIONREWARD2,RDL.LOCDATA_SHORT_EXCAVATIONREWARD2,"TRUE",},
[328] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD2,RDL.LOCDATA_TYPE_EXCAVATIONREWARD2,RDL.LOCDATA_SHORT_EXCAVATIONREWARD2,"TRUE",},
[329] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD2,RDL.LOCDATA_TYPE_EXCAVATIONREWARD2,RDL.LOCDATA_SHORT_EXCAVATIONREWARD2,"TRUE",},
[335] = {"Scroll on table in Nighthollow keep. Respawns every 5 minutes.",RDL.LOCDATA_TYPE_FIXLOCATION,"Nighthollow Keep","TRUE",},
[336] = {"(PD) Bad Man's Hallow Trash Mob",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Bad Man's Hallow","TRUE",},
[337] = {RDL.LOCDATA_LONG_TREASURECHEST,RDL.LOCDATA_TYPE_TREASURECHEST,RDL.LOCDATA_SHORT_TREASURECHEST,"TRUE",},
[338] = {"Last boss Coldrock Diggings",RDL.LOCDATA_TYPE_DELVE,"(D) Coldrock Diggings","TRUE",},
[339] = {RDL.LOCDATA_LONG_WORLDBOSSALL,RDL.LOCDATA_TYPE_WORLDBOSS,RDL.LOCDATA_SHORT_WORLDBOSSALL,"TRUE",},
[340] = {"Safeboxes",RDL.LOCDATA_TYPE_SAFEBOX,RDL.LOCDATA_SHORT_SAFEBOX,"TRUE",},
[341] = {"Nerien'eth in Crypt of Hearts 2",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Crypt of Hearts 2","TRUE",},
[342] = {"High Kinlord Rilis.",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD)  Banished Cells 1","TRUE",},
[343] = {"(PD) Root Sunder Ruins bosses",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(PD) Root Sunder Ruin","TRUE",},
[344] = {"All delve bosses",RDL.LOCDATA_TYPE_DELVE,"(D) All","TRUE",},
[345] = {"Architron Dwemer Mobs (super low drop chance) (Bthar-Zel, Library of Arkthzand exterior,..)",RDL.LOCDATA_TYPE_MOB,"Bthar-Zel","TRUE",},
[346] = {"Architron Dwemer Mobs (super low drop chance) (Bthar-Zel, Library of Arkthzand exterior,..)",RDL.LOCDATA_TYPE_MOB,"Bthar-Zel","TRUE",},
[347] = {"Architron Dwemer Mobs (super low drop chance) (Bthar-Zel, Library of Arkthzand exterior,..)",RDL.LOCDATA_TYPE_MOB,"Bthar-Zel","TRUE",},
[348] = {"Architron Dwemer Mobs (super low drop chance) (Bthar-Zel, Library of Arkthzand exterior,..)",RDL.LOCDATA_TYPE_MOB,"Bthar-Zel","TRUE",},
[349] = {"Architron Dwemer Mobs (super low drop chance) (Bthar-Zel, Library of Arkthzand exterior,..)",RDL.LOCDATA_TYPE_MOB,"Bthar-Zel","TRUE",},
[350] = {"Architron Dwemer Mobs (super low drop chance) (Bthar-Zel, Library of Arkthzand exterior,..)",RDL.LOCDATA_TYPE_MOB,"Bthar-Zel","TRUE",},
[351] = {"Architron Dwemer Mobs (super low drop chance) (Bthar-Zel, Library of Arkthzand exterior,..)",RDL.LOCDATA_TYPE_MOB,"Bthar-Zel","TRUE",},
[352] = {"Inactive Construct in Blackreach. It is already dead. Over the bridge with a Void Anomaly Teleport. South of the Library of Arkthzand",RDL.LOCDATA_TYPE_FIXLOCATION,"Blackreach","TRUE",},
[353] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[354] = {RDL.LOCDATA_LONG_HARROWSTORMS,RDL.LOCDATA_TYPE_WORLDBOSS,RDL.LOCDATA_SHORT_HARROWSTORMS,"TRUE",},
[355] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[356] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[357] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[358] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[359] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[360] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[361] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[362] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[363] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[364] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[365] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[366] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[367] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[368] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[369] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[370] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[371] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[372] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[373] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[374] = {"On a Argonian stick. West of Rockgrove Trial, North of Skyshard 70.05,90.34",RDL.LOCDATA_TYPE_FIXLOCATION,"Argonian Stick","TRUE",},
[375] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[376] = {"Daily Reward Box Leyawiin",RDL.LOCDATA_TYPE_DAILY,"Leyawiin Daily","TRUE",},
[377] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[378] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[379] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[380] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[381] = {"Oblivion portal final chest","Oblivion portal","Oblivion portal","TRUE",},
[382] = {"All Upper IC Bosses",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Upper IC","TRUE",},
[383] = {"Rewards for the worthy","Rewards worthy","Rewards worthy","TRUE",},
[384] = {"Last chest of Dragonstar Arena",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Dragonstar Arena","TRUE",},
[385] = {"Anomalies, Anka-Ra. Final Chests.",RDL.LOCDATA_TYPE_WORLDBOSS,"Anomaly, Anka-Ra","TRUE",},
[386] = {"(GD) Vault of Madness final Boss",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Vault of Madness","TRUE",},
[387] = {RDL.LOCDATA_LONG_HARROWSTORMS,RDL.LOCDATA_TYPE_WORLDBOSS,RDL.LOCDATA_SHORT_HARROWSTORMS,"TRUE",},
[388] = {"Hircine Haunt all Bosses",RDL.LOCDATA_TYPE_DELVE,"(D) Hircine's Haunt","TRUE",},
[389] = {"(GD) Spindleclutch 2 last boss",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Spindleclutch II","TRUE",},
[390] = {"(PD) Silent Hall: Most likely all Bosses",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Silent Hall","TRUE",},
[391] = {"All World Bosses",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) All","TRUE",},
[392] = {"(GD) Mazzatun : Last Boss",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Mazzatun","TRUE",},
[393] = {"All Alchemy Nodes",RDL.LOCDATA_TYPE_NODE,"Alchemy nodes","TRUE",},
[394] = {"Foul water fishing",RDL.LOCDATA_TYPE_FISHING,"Foul water fishing","TRUE",},
[395] = {"Covenant Mobs",RDL.LOCDATA_TYPE_MOB,"Covenant Mobs","TRUE",},
[396] = {"(PD) Zenithar's Abbey: All Bosses",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Zenithar's Abbey","TRUE",},
[397] = {"Dark Brotherhood Supply Drop in Outlaw refuges. Requires Skill point","Dark Brotherhood Supply Drop","Dark Brotherhood","TRUE",},
[398] = {"(GD) Cradle of Shadows",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Cradle of Shadows","TRUE",},
[399] = {"Bosses in all Delves",RDL.LOCDATA_TYPE_DELVE,"(D) All","TRUE",},
[400] = {"(PD) Forgotten Crypt: All Bosses",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Forgotten Crypt","TRUE",},
[401] = {"Ruined Hut SW of Stonewastes Wayshrine (59.67,78.86)",RDL.LOCDATA_TYPE_FIXLOCATION,"Ruined Hut","TRUE",},
[402] = {"West of Vunalk delve behind a large shrine in a long tunnel located (30.75,36.99)",RDL.LOCDATA_TYPE_FIXLOCATION,"Behind shrine","TRUE",},
[403] = {"In Stonewastes Village in dilapitated building upper floor. have to jump (63.90,79.83)",RDL.LOCDATA_TYPE_FIXLOCATION,"Dilapitated building","TRUE",},
[404] = {"In Gulley SSE of The Shattered Xanmeer WB (58.30,85.59)",RDL.LOCDATA_TYPE_FIXLOCATION,"Gulley","TRUE",},
[405] = {"Beside Skeleton SE of Leyawin Bridge (30.75,57.69)",RDL.LOCDATA_TYPE_FIXLOCATION,"Skeleton","TRUE",},
[406] = {"South of Glenbridge beside tent (66.41,67.52)",RDL.LOCDATA_TYPE_FIXLOCATION,"Beside tent","TRUE",},
[407] = {" S-E of Tidewater Cave by tree with Crate, Close to boat (31.74,70.04)",RDL.LOCDATA_TYPE_FIXLOCATION,"Tree","TRUE",},
[408] = {"North of Vunalk Delve in House on Island (81.29,63.49)",RDL.LOCDATA_TYPE_FIXLOCATION,"House on Island","TRUE",},
[409] = {"North of Silent Halls PD Icon in hole near wheelbarrow (57.91,62.90)",RDL.LOCDATA_TYPE_FIXLOCATION,"Wheelbarrow","TRUE",},
[410] = {"Dilapitated Building S-E Xeemhok Lagoon WB (81.66,79.33)",RDL.LOCDATA_TYPE_FIXLOCATION,"Dilapitated building","TRUE",},
[411] = {"Ruined Cart S-E of Blueblood wayshrine (37.42,67.77)",RDL.LOCDATA_TYPE_FIXLOCATION,"Ruined Cart","TRUE",},
[412] = {"castle ruins north of Gideon, east side, down through the trap - Duchess's Private study (56.60,45.35)",RDL.LOCDATA_TYPE_FIXLOCATION,"Hideout","TRUE",},
[413] = {"Boat N-W of Xi-Tsei Delve (48.92,75.55)",RDL.LOCDATA_TYPE_FIXLOCATION,"Boat","TRUE",},
[414] = {"In cave, NW of Undertow Cavern (17.13,47.40)",RDL.LOCDATA_TYPE_FIXLOCATION,"Cave","TRUE",},
[415] = {"South of White Stallion Inn (20.74,45.74)",RDL.LOCDATA_TYPE_FIXLOCATION,"S White Stallion","TRUE",},
[416] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[417] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[418] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[419] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[420] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[421] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[422] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[423] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[424] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[425] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[426] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[427] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[428] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[429] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[430] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"FALSE",},
[431] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"FALSE",},
[432] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"FALSE",},
[433] = {"Safebox",RDL.LOCDATA_TYPE_SAFEBOX,"Safebox","FALSE",},
[434] = {"Roaming bosses",RDL.LOCDATA_TYPE_WORLDBOSS,"Roaming bosses","FALSE",},
[435] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[436] = {"Unusual Metal node beneath thin dead tree north of Wretched Spire wayshrine (81.29,42.29)",RDL.LOCDATA_TYPE_FIXLOCATION,"Unusual Metal Node","FALSE",},
[437] = {"(WB)  The Abomination Circle",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) The Abomination Circle","FALSE",},
[438] = {"Daedras anywhere",RDL.LOCDATA_TYPE_ALLLOOTTABLES,"Daedras","FALSE",},
[439] = {"Safebox",RDL.LOCDATA_TYPE_SAFEBOX,"Safebox","FALSE",},
[440] = {"(WB) Shivering Shrine",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Shivering Shrine","FALSE",},
[441] = {"Clannfear",RDL.LOCDATA_TYPE_MOB,"Clannfear","FALSE",},
[442] = {"(WB) Unmaker",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Unmaker","FALSE",},
[443] = {"(GD) Banished Cells I&II",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Banished Cells I&II","FALSE",},
[444] = {"Deadlands Dailies",RDL.LOCDATA_TYPE_DAILY,"Deadlands Dailies","FALSE",},
[445] = {"Daedrats",RDL.LOCDATA_TYPE_MOB,"Daedrats","FALSE",},
[446] = {"Treasure Chest",RDL.LOCDATA_TYPE_TREASURECHEST,"Treasure Chest","FALSE",},
[447] = {"Deadlands Dailies",RDL.LOCDATA_TYPE_DAILY,"Deadlands Dailies","FALSE",},
[448] = {"(GD) Falkreath Hold Chests",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Falkreath Hold Chests","FALSE",},
[449] = {"(GD) Black Drake Villa",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Black Drake Villa","FALSE",},
[450] = {"Gold Coast Treasure Chest",RDL.LOCDATA_TYPE_TREASURECHEST,"Treasure Chest","FALSE",},
[451] = {"(WB) Tribune's Folly",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Tribune's Folly","FALSE",},
[452] = {"(PD) Atoll of Immolation (Portalevent)",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Atoll of Immolation","FALSE",},
[453] = {"Runestone",RDL.LOCDATA_TYPE_NODE,"Runestone","FALSE",},
[460] = {"Psijic portals",RDL.LOCDATA_TYPE_NODE,"Psijic portals","FALSE",},
[461] = {"Safebox",RDL.LOCDATA_TYPE_SAFEBOX,"Safebox","FALSE",},
[462] = {"(Trial) Sunspire (Dragons)","Trial","(Trial) Sunspire","TRUE",},
[463] = {"(GD) Moongrave Fane Adds",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Moongrave Fane Adds","TRUE",},
[464] = {"(GD) Lair of Maarselok, last boss",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Lair of Maarselok","TRUE",},
[465] = {"Watchlings inside Portals (Atoll of Immolation)",RDL.LOCDATA_TYPE_MOB,"Watchlings inside Portals","TRUE",},
[466] = {"(GD) Imperial City Prison (Watcher Boss)",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Imperial City Prison","TRUE",},
[467] = {"Clothing node",RDL.LOCDATA_TYPE_NODE,"Clothing node","TRUE",},
[468] = {"Watcher Mobs",RDL.LOCDATA_TYPE_MOB,"Watcher Mobs","TRUE",},
[469] = {"(PD) Treasure Chests inside the Vile Manse Public Dungeon",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Vile Manse","TRUE",},
[470] = {"Daily Crafting Writ",RDL.LOCDATA_TYPE_DAILY,"Daily Crafting Writ","TRUE",},
[471] = {"Shell Trove from Geysers",RDL.LOCDATA_TYPE_WORLDBOSS,"Geysers","TRUE",},
[472] = {"(WB) Mornard Falls",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Mornard Falls","TRUE",},
[473] = {"Reef Viper, Lesser Sea Adder",RDL.LOCDATA_TYPE_MOB,"Reef Viper/Adder","TRUE",},
[474] = {"Treasure Chest",RDL.LOCDATA_TYPE_TREASURECHEST,"Treasure Chest","TRUE",},
[475] = {"(WB) Serpent Bog",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Serpent Bog","TRUE",},
[476] = {"JC Survey","Survey","JC Survey","TRUE",},
[477] = {"Giant Clam",RDL.LOCDATA_TYPE_NODE,"Giant Clam","TRUE",},
[478] = {"Mage Guild Dailies",RDL.LOCDATA_TYPE_DAILY,"Mage Guild Dailies","TRUE",},
[479] = {"(WB) Frozen Ruins",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Frozen Ruins","TRUE",},
[480] = {"Safebox",RDL.LOCDATA_TYPE_SAFEBOX,"Safebox","TRUE",},
[481] = {"(WB) Mudcrab Beach / Titanclaw",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Mudcrab Beach","TRUE",},
[482] = {"Ore Nodes",RDL.LOCDATA_TYPE_NODE,"Ore Nodes","TRUE",},
[483] = {"Random Mob",RDL.LOCDATA_TYPE_MOB,"Random Mob","TRUE",},
[484] = {"Volcanic Vents",RDL.LOCDATA_TYPE_WORLDBOSS,"Volcanic Vents","TRUE",},
[485] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[486] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[487] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[488] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[489] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[490] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[491] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[492] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[493] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[494] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[495] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[496] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[497] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[498] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[499] = {"'Old Pot' at the intersection of waterways, northeast of Amenos Station",RDL.LOCDATA_TYPE_FIXLOCATION,"Amenos: Tiny islet","TRUE",},
[500] = {"'Textured Bowl' in the ruins built into the cliff, south of the east entrance to the Hidden Foundry",RDL.LOCDATA_TYPE_FIXLOCATION,"Amenos: Ruins at cliff base","TRUE",},
[501] = {"'Rusty Food Handling Tongs' on wrecked ship near the tall pole in the water, in the cove north of Skulltooth Coast",RDL.LOCDATA_TYPE_FIXLOCATION,"Amenos: N of Skulltooth","TRUE",},
[502] = {"'Time-Worn Stone' on northeast shore of All-Flags Islet, sheltered from the land by a tall crescent-shaped time-worn stone",RDL.LOCDATA_TYPE_FIXLOCATION,"All-Flags Islet","TRUE",},
[503] = {"'Olden Breton Teapot' on south shore of inlet south of Death's Valley Keep Delve",RDL.LOCDATA_TYPE_FIXLOCATION,"Inlet S of Death's Valley","TRUE",},
[504] = {"'Damaged Woven Strainer' next to a large tree just off the road, East of the Castle Navire Wayshrine",RDL.LOCDATA_TYPE_FIXLOCATION,"Near Castle Navire","TRUE",},
[505] = {"'Blazing Stones' behind the rocks in a fiery druidic circle, south of Dufort Shipyards Wayshrine",RDL.LOCDATA_TYPE_FIXLOCATION,"S of Dufort Shipyards","TRUE",},
[506] = {"Go west from Tor Draoich vent, then left to tree with flowers for 'Druidic Butcher's Knife'",RDL.LOCDATA_TYPE_FIXLOCATION,"W of Tor Draioch vent","TRUE",},
[507] = {"'Ancient Cleaning Tools' in the cliffs overlooking the sea, north of Garick's Rest",RDL.LOCDATA_TYPE_FIXLOCATION,"Near Garick's Rest","TRUE",},
[508] = {"'Stained Water Jug' next to driftwood on the beach, west of Spriggan's Crown",RDL.LOCDATA_TYPE_FIXLOCATION,"W of Spriggan's Crown","TRUE",},
[509] = {"'Druidic Arrows' nestled in the rocks near a tall tree, on the E side of a waterfall, N of Banished Refuge. Guarded by an imp. 5 MIN RESPAWN",RDL.LOCDATA_TYPE_FIXLOCATION,"Amenos: Waterfall","TRUE",},
[510] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[511] = {"(Trial) Dreadsail Reef","Trial","(T) Dreadsail Reef","TRUE",},
[512] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[513] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[514] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[515] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[516] = {RDL.UNKNOWN,RDL.UNKNOWN,RDL.UNKNOWN,"FALSE",},
[517] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[518] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[519] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[520] = {"(WB) Faun Falls",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Faun Falls","TRUE",},
[521] = {"(PD) Obsidian Scar",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Obsidian Scar","TRUE",},
[522] = {"Thieves Trove, Safebox","Thieves Trove","Thieves Trove, Safebox","TRUE",},
[523] = {"Wood Nodes",RDL.LOCDATA_TYPE_NODE,"Wood Nodes","TRUE",},
[524] = {"(D) Whalefall, Boss and Hunters",RDL.LOCDATA_TYPE_DELVE,"(D) Whalefall","TRUE",},
[525] = {"Volcanic Vents",RDL.LOCDATA_TYPE_WORLDBOSS,"Volcanic Vents","TRUE",},
[526] = {"Clothing, Alchemy Nodes",RDL.LOCDATA_TYPE_NODE,"Clothing, Alchemy Nodes","TRUE",},
[527] = {RDL.LOCDATA_LONG_DAILY,RDL.LOCDATA_TYPE_DAILY,RDL.LOCDATA_SHORT_DAILY,"TRUE",},
[528] = {"(PD) Group Event Boss in Toothmaul Gully",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Toothmaul Gully","TRUE",},
[529] = {"(WB) Valley of the Watcher",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Valley of the Watcher","TRUE",},
[530] = {"Daily Blacksmithing Writs",RDL.LOCDATA_TYPE_DAILY,"Daily Blacksmithing Writs","TRUE",},
[531] = {"(GD) Banished Cells II",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Banished Cells II","TRUE",},
[532] = {"Fishing",RDL.LOCDATA_TYPE_FISHING,"Fishing","TRUE",},
[533] = {"(GD) Shipright's Regret",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Shipright's Regret","TRUE",},
[534] = {"(WB) Indrik Frolik",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Indrik Frolik","TRUE",},
[535] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[536] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[537] = {"(PD) Ghost Haven Bay Group Event",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Ghost Haven Bay","FALSE",},
[538] = {"(PD) Forgotten Wastes",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Forgotten Wastes","TRUE",},
[539] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[540] = {"(WB) Preserver of Galen",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Preserver of Galen","TRUE",},
[541] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[542] = {"Volcanic Vent, (PD) Lost City of the Na-Totambu (Alik'r Desert)",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"multiple","TRUE",},
[543] = {RDL.LOCDATA_LONG_DAILY,RDL.LOCDATA_TYPE_DAILY,RDL.LOCDATA_SHORT_DAILY,"TRUE",},
[544] = {"(WB) Desuuga the Siren",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Desuuga the Siren","TRUE",},
[545] = {RDL.LOCDATA_LONG_TREASURECHEST ,RDL.LOCDATA_TYPE_TREASURECHEST,RDL.LOCDATA_SHORT_TREASURECHEST ,"TRUE",},
[546] = {"(GD) Wayrest sewers 1",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Wayrest sewers 1","TRUE",},
[547] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[548] = {"Thieves Trove, Daily Reward",RDL.LOCDATA_TYPE_DAILY,"Thieves Trove, Daily Reward","TRUE",},
[549] = {"(GD) Wayrest Sewers 2",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Wayrest Sewers 2","TRUE",},
[550] = {"Volcanic Vents",RDL.LOCDATA_TYPE_WORLDBOSS,"Volcanic Vents","TRUE",},
[551] = {"(WB) Grove of the Chimera",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Grove of the Chimera","TRUE",},
[552] = {"(D) Faun's Thicket",RDL.LOCDATA_TYPE_DELVE,"(D) Faun's Thicket","TRUE",},
[553] = {RDL.LOCDATA_LONG_DAILY,RDL.LOCDATA_TYPE_DAILY,RDL.LOCDATA_SHORT_DAILY,"TRUE",},
[554] = {"(GD) City of Ash 1: Last Boss",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) City of Ash 1: Last Boss","TRUE",},
[555] = {"(D) Embervine",RDL.LOCDATA_TYPE_DELVE,"(D) Embervine","TRUE",},
[556] = {"Phoenix Moth, Magma Frog",RDL.LOCDATA_TYPE_MOB,"Phoenix Moth, Magma Frog","TRUE",},
[557] = {"(GD) Bal Sunnar Final Boss",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Bal Sunnar","FALSE",},
[558] = {"(WB) Clamorclap Bowl",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Clamorclap Bowl","FALSE",},
[559] = {"(D)  Disquiet Study Boss",RDL.LOCDATA_TYPE_DELVE,"(D) Disquiet Study","FALSE",},
[560] = {RDL.LOCDATA_LONG_TREASURECHEST ,RDL.LOCDATA_TYPE_TREASURECHEST,RDL.LOCDATA_SHORT_TREASURECHEST ,"FALSE",},
[561] = {"Daily Reward Box",RDL.LOCDATA_TYPE_DAILY,"Daily Reward Box","FALSE",},
[562] = {"(D) Nchuleft",RDL.LOCDATA_TYPE_DELVE,"(D) Nchuleft","FALSE",},
[563] = {"(GD) Graven Deep Secret Boss 1,2&3",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Graven Deep","FALSE",},
[564] = {"(GD) Coral Aerie lase secret Boss",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Coral Aerie","FALSE",},
[565] = {"(PD) Forgotten Wastes, Nchuleftingth Group Boss",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Both Group Boss","FALSE",},
[566] = {"(PD) Gorne Group Event",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Gorne Group Event","FALSE",},
[567] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[568] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[569] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[570] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[571] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},[572] = {" WB, Relic Daily Reward Coffer",RDL.LOCDATA_TYPE_DAILY,"WB,Relic Daily","FALSE",},
[573] = {"(D) Camonnaruhn Boss",RDL.LOCDATA_TYPE_DELVE,"(D) Connamaruhn","FALSE",},
[574] = {"(GD) Scriverner's Hall Vault Treasure Chests",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Scriverner's Hall Vault Chests","FALSE",},
[575] = {"(WB) Runemaster's Acropolis",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Runemaster's Acropolis","FALSE",},
[576] = {"(PD) Underweave Bosses",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Underweave","FALSE",},
[577] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[578] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[579] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[580] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[581] = {"Bastion Nymic Harmeus Mora Miniboss Chest","Bastion Nymic","Bastion Nymic chest","FALSE",},
[582] = {"Fishing",RDL.LOCDATA_TYPE_FISHING,"Fishing","FALSE",},
[583] = {"Fungal Grotto 2: Last Boss",RDL.LOCDATA_TYPE_GROUPDUNGEON,"Fungal Grotto 2","FALSE",},
[584] = {"(D) Matus-Akin Egg Mine",RDL.LOCDATA_TYPE_DELVE,"(D) Matus-Akin Egg Mine","FALSE",},
[585] = {"(WB) Deepreave Quag",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Deepreave Quag","FALSE",},
[586] = {"Runestone",RDL.LOCDATA_TYPE_NODE,"Runestone","FALSE",},
[587] = {"Daily Writs",RDL.LOCDATA_TYPE_DAILY,"Daily Writs","FALSE",},
[588] = {"(WB) The Prime Cataloger",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) The Prime Cataloger","FALSE",},
[589] = {"Bastion Nymic Boss",RDL.LOCDATA_TYPE_WORLDBOSS,"Bastion Nymic Boss","FALSE",},
[591] = {"(D) Anchre Egg Mine Boss",RDL.LOCDATA_TYPE_DELVE,"(D) Anchre Egg Mine","FALSE",},
[592] = {"Wood Nodes",RDL.LOCDATA_TYPE_NODE,"Wood Nodes","FALSE",},
[593] = {"(D) Lady Llarel Shelter",RDL.LOCDATA_TYPE_DELVE,"(D) Lady Llarel Shelter","FALSE",},
[594] = {"(GD) Fungal Grotto I Endboss",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Fungal Grotto I","FALSE",},
[595] = {"Bastion Nymic Boss",RDL.LOCDATA_TYPE_WORLDBOSS,"Bastion Nymic Boss","FALSE",},
[596] = {"(WB) Chthon Plaza",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Chthon Plaza","FALSE",},
[597] = {"Daily Delve Reward Coffer",RDL.LOCDATA_TYPE_DAILY,"Daily Delve Reward Coffer","FALSE",},
[598] = {"(WB) Risen Court",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Risen Court","FALSE",},
[599] = {"(D) Fathms Drift",RDL.LOCDATA_TYPE_DELVE,"(D) Fathms Drift","FALSE",},
[600] = {"Safebox, Thieves Trove","Safebox, Thieves Trove","Safebox, Thieves Trove","FALSE",},
[601] = {"Innkeeper, general merchant. Requiers Hero of Necrom Achievement",RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[602] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"FALSE",},
[603] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"FALSE",},
[604] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"FALSE",},
[605] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"FALSE",},
[606] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"FALSE",},
[607] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"FALSE",},
[608] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"FALSE",},
[609] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"FALSE",},
[610] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"FALSE",},
[611] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"FALSE",},
[612] = {"(D) Quires Wind Boss",RDL.LOCDATA_TYPE_DELVE,"(D) Quires Wind","FALSE",},
[613] = {"(WB) Nightmare Den",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Nightmare Den","FALSE",},
[614] = {"(D) Halls of Regulation",RDL.LOCDATA_TYPE_DELVE,"(D) Halls of Regulation","FALSE",},
[615] = {"South of Lavapool between Alavelis and Padomaic wayshrines",RDL.LOCDATA_TYPE_FIXLOCATION,"SW of Padomaic WS","FALSE",},
[616] = {"After bridge towards Kemel-Ze, right side",RDL.LOCDATA_TYPE_FIXLOCATION,"Towards Kemel-Ze","FALSE",},
[617] = {"NE of Ald Edra. Between town and water.",RDL.LOCDATA_TYPE_FIXLOCATION,"NE of Ald Edra","FALSE",},
[618] = {"Coast S of Nigthmare Den WB",RDL.LOCDATA_TYPE_FIXLOCATION,"Coast S of Nighmare Den","FALSE",},
[619] = {"To the right of Keml-Ze there's 3 islands (smallest one). Look for small urn",RDL.LOCDATA_TYPE_FIXLOCATION,"Island E of Kemel-Ze","FALSE",},
[620] = {"South of Padomaic wayshrine , along cliff side wall",RDL.LOCDATA_TYPE_FIXLOCATION,"S of Padomaic WS" ,"FALSE",},
[621] = {"Between Talavelis and Sanity Edge Trial Entrance",RDL.LOCDATA_TYPE_FIXLOCATION,"SW of Talavelis","FALSE",},
[622] = {"Biggest Island South of Bal Isra",RDL.LOCDATA_TYPE_FIXLOCATION,"Island S of Bal Isra","FALSE",},
[623] = {"Coast North of Sailenmora",RDL.LOCDATA_TYPE_FIXLOCATION,"Coast N of Sailenmora","FALSE",},
[624] = {"North of Padomaic Crest wayshrine, follow river east. Hidden along rocks ( right side )",RDL.LOCDATA_TYPE_FIXLOCATION,"N of Padomaic Crest WS","FALSE",},
[625] = {"Tales of Tribute Coffer","Tales of Tribute","Tales of Tribute Coffer","FALSE",},
[626] = {"(D) Apogee of the Tormenting Eye Boss",RDL.LOCDATA_TYPE_DELVE,"(D) Apogee of the Tormenting Eye","FALSE",},
[627] = {"Bastion Nymic Reward Box",RDL.LOCDATA_TYPE_DAILY,"Bastion Nymic Reward Box","FALSE",},
[628] = {"(D) Zthenganaz",RDL.LOCDATA_TYPE_DELVE,"(D) Zthenganaz","FALSE",},
[629] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_LONG_ALLLOOTTABLES,"FALSE",},
[630] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[631] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[632] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[633] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"FALSE",},
[634] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"FALSE",},
[635] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"FALSE",},
[636] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"FALSE",},
[637] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"FALSE",},
[638] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"FALSE",},
[639] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"FALSE",},
[640] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"FALSE",},
[641] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"FALSE",},
[642] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"FALSE",},
[643] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"FALSE",},
[644] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[645] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[646] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[647] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[648] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[649] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[650] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[651] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[652] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[653] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[654] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[655] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[656] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[657] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[658] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[659] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[660] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[661] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[662] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[663] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[664] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[665] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[666] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[667] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[668] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
}