-- Note aux traducteurs
--	- Keeping Locdata separate from UI Translations. As Locdata keeps evolving and UI stays quite stable
--  - It's a long list. And for translators to know which entries have been updated since last translation pass is a pain
--  - Idea to make it easier: Github repo and locdata versioning
--		- Version number for locdata independent of Addon Version number
--  	- Whenever I upload updated location data to esoui. I as well commit it to github.
-- 		- Github diff should allow translators to easily see what entries have changed since last time they did a translation pass
-- 		- Repo info: https://github.com/remosito/displayleads-locdata-en   
--  - The "TRUE", "FALSE" entries should not be translated. I need them in english and they are not getting displayed anyway.

-- Locdata version : 0.0.1   

RDL.LOCDATA_TYPE_ALLLOOTTABLES = "Tous types de butin"
RDL.LOCDATA_SHORT_ALLLOOTTABLES = "Tous types de butin"
RDL.LOCDATA_LONG_ALLLOOTTABLES = "Tout et n'importe quoi. Épreuves incluses"

RDL.LOCDATA_TYPE_EXCAVATIONREWARD = "Récompense d'excavation"
RDL.LOCDATA_SHORT_EXCAVATIONREWARD = "Récompense d'excavation"
RDL.LOCDATA_LONG_EXCAVATIONREWARD = "Récompense pour l'excavation d'une piste de niveau inférieur"

RDL.LOCDATA_TYPE_EXCAVATIONREWARD2 = "Cartes aux trésors"
RDL.LOCDATA_SHORT_EXCAVATIONREWARD2 = "Cartes aux trésors"
RDL.LOCDATA_LONG_EXCAVATIONREWARD2 = "Cartes aux trésors de La Crevasse et du Bordeciel Occidental"

RDL.LOCDATA_TYPE_COFFER = "Coffre"
RDL.LOCDATA_SHORT_COFFER = "Coffre de gladiateur Cyro"
RDL.LOCDATA_LONG_COFFER = "Coffre de gladiateur Cyrodiil"

RDL.LOCDATA_TYPE_DAILY = "Quotidienne"
RDL.LOCDATA_SHORT_DAILY = "Daily Reward Coffer"
RDL.LOCDATA_LONG_DAILY = "Daily Reward Coffer"

RDL.LOCDATA_TYPE_DELVE = "Fouiller"

RDL.LOCDATA_TYPE_FISHING = "Pêcher"

RDL.LOCDATA_TYPE_FIXLOCATION = "Emplacement fixe"

RDL.LOCDATA_TYPE_GROUPDUNGEON = "Donjon de groupe"

RDL.LOCDATA_TYPE_MOB = "Population"

RDL.LOCDATA_TYPE_NODE = "Nœud"

RDL.LOCDATA_TYPE_PUBLICDUNGEON = "Donjon public"


RDL.LOCDATA_TYPE_SAFEBOX = "Cassette"
RDL.LOCDATA_SHORT_SAFEBOX = "Cassette"

RDL.LOCDATA_TYPE_STARTER = "Départ"
RDL.LOCDATA_SHORT_STARTER = "Intégré"
RDL.LOCDATA_LONG_STARTER = "Piste de départ de zone"

RDL.LOCDATA_TYPE_TREASURECHEST = "Coffre au trésor"
RDL.LOCDATA_SHORT_TREASURECHEST = "Coffre au trésor"
RDL.LOCDATA_LONG_TREASURECHEST = "Coffre au trésor"

RDL.LOCDATA_TYPE_TREASUREMAP = "Carte au trésor"
RDL.LOCDATA_SHORT_TREASUREMAP = "Carte au trésor"
RDL.LOCDATA_LONG_TREASUREMAP = "Coffre de carte au trésor"

RDL.LOCDATA_TYPE_ANTIQUEMAP = "Vendeur"
RDL.LOCDATA_SHORT_ANTIQUEMAP = "Aubergiste, marchand général"
RDL.LOCDATA_LONG_ANTIQUEMAP = "Aubergiste, marchand général. Requiert le succès Éclaireur"

RDL.LOCDATA_TYPE_WORLDBOSS = "Boss de Zone"
RDL.LOCDATA_SHORT_WORLDBOSSALL = "(WB) Tous"
RDL.LOCDATA_LONG_WORLDBOSSALL = "Tous les bosses de zone"
RDL.LOCDATA_SHORT_WORLDBOSSDRAGON = "(WB) Dragons"
RDL.LOCDATA_LONG_WORLDBOSSDRAGON = "Ramassé sur les dragons"
RDL.LOCDATA_SHORT_HARROWSTORMS = "(WB) Tempêtes Faucheuses"
RDL.LOCDATA_LONG_HARROWSTORMS = "Ramassé sur les Tempêtes Faucheuses"

RDL.LOCDATA_TYPE_FIX = "Location fixe"
RDL.LOCDATA_SHORT_FIX = "MapPins Addon"
RDL.LOCDATA_LONG_FIX = "Utilise Map Pins Addon de Hoft. Active filtre Antiquites."

RDL.UNKNOWN = "Inconnu"

RDL.ENDLESSARCHIVE = "Endless Archive"

RDL.Locations = {
[18] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[19] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[20] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[21] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[22] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[23] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[24] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[25] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[26] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[27] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[28] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[29] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[30] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[31] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[32] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[33] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[34] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[35] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[36] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[37] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[38] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[39] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[40] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[41] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[42] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[43] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[44] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[45] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[46] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[47] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[48] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[49] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[50] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[51] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[52] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[53] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[54] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[55] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[56] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[57] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[58] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[59] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[60] = {"Débris Dwemer étrange, dans un coin de la zone de craft de Rkulftzel",RDL.LOCDATA_TYPE_FIXLOCATION,"Débris","TRUE",},
[61] = {"Fragment de Monture - Boss de La Nef de la Mer Intérieure",RDL.LOCDATA_TYPE_DELVE,"(D) La Nef de la Mer Intérieure","TRUE",},
[62] = {"Centurion Klathzgar, antre de Klathzgar",RDL.LOCDATA_TYPE_DELVE,"(D) Klathzgar","TRUE",},
[63] = {"Araignée dwemer, sphère, centurion, tuyau, à l'intérieur de Mzulft",RDL.LOCDATA_TYPE_MOB,"Population de Mzulft","TRUE",},
[64] = {"Boss d'antre d'Aldunz",RDL.LOCDATA_TYPE_DELVE,"(D) Aldunz","TRUE",},
[65] = {"Loups a l'extérieur, Araignée naine à l'intérieur de Bthzark, Sentinelle de la Garde du dragon/Assassin de Port des Saints, Mines gobelines",RDL.LOCDATA_TYPE_ALLLOOTTABLES,"Population de Bthzark dans / dehors","TRUE",},
[66] = {"Boss de l'antre d'Avanchzel",RDL.LOCDATA_TYPE_DELVE,"(D) Avanchzel","TRUE",},
[67] = {"Bosses de Mtharnaz, l'Adroite Couturière,l'Eclos d'Airain",RDL.LOCDATA_TYPE_DELVE,"(D) Mtharnaz","TRUE",},
[68] = {"Dernier boss de Volenfell",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Volenfell","TRUE",},
[69] = {"Les Cavernes d’Ombre-Noire II (Boss le Gardien du Moteur)",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Les Cavernes d’Ombre-Noire II","TRUE",},
[70] = {"Tous les Bosses de la Roue de Razak",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Roue de Razak","TRUE",},
[71] = {"Boss, hors boss de groupe, dans Nchuthnkarst",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Nchuthnkarst","TRUE",},
[72] = {"Forgeterre chambre de pression 3, débris dwemer étrange près de la station de couture d'Écaille d'Orgnum",RDL.LOCDATA_TYPE_FIXLOCATION,"Débris","TRUE",},
[73] = {"(WB) Zemarek-thu",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Zemarek-thu","FALSE",},
[74] = {"Les Cavernes d’Ombre-Noire I (Sentinelle de Rkugamz)",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Les Cavernes d’Ombre-Noire I","TRUE",},
[75] = {"Boss La Dernière Sentinelle dans l'antre de Rkhardahrk",RDL.LOCDATA_TYPE_DELVE,"(D) Rkhardahrk","TRUE",},
[76] = {"Antre de groupe Rkundzelft, Boss Mzeklok",RDL.LOCDATA_TYPE_DELVE,"(D) Rkundzelft","TRUE",},
[77] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[78] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[79] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[80] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[81] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[82] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[83] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[84] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[85] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[86] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[87] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[88] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[89] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[90] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[91] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[93] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[94] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[95] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[96] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[97] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[98] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[99] = {"Conteneurs de boîte à bijoux dans toutes les zones","Conteneur","Boîte à bijoux","FALSE",},
[100] = {"Trésor des Voleurs dans beaucoup/toutes les zones","Trésor des voleurs","TRUE",},
[101] = {"Cassetes dans toutes les Zones, coffre au trésor",RDL.LOCDATA_TYPE_SAFEBOX,RDL.LOCDATA_SHORT_SAFEBOX,"TRUE",},
[102] = {"Théatre de Rellenthil PNJ. Regardez la danse du fantôme et la piste apparaîtra dans vos collections. ",RDL.LOCDATA_TYPE_FIXLOCATION,"Danse du fantôme de Rellenthil","TRUE",},
[103] = {"","Autre","","FALSE",},
[104] = {"Chambre du Haut Roi, Palais Bleu; Boite à bijoux de la tente des impresarios à l'extérieur de Solitude",RDL.LOCDATA_TYPE_FIXLOCATION,"Chambre du Haut Roi","TRUE",},
[105] = {"A la fin de Morthal Barrow, de la quête principale 'Danger dans les Châtelleries'",RDL.LOCDATA_TYPE_FIXLOCATION,"Morthal","TRUE",},
[106] = {"Sous le Pont du Dragon",RDL.LOCDATA_TYPE_FIXLOCATION,"Sous le Pont du Dragon","TRUE",},
[107] = {"Boss Le Critère Mécanique dans le donjon public de Nchuthnkarst",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Nchuthnkarst","TRUE",},
[108] = {"Boss Araignée naine dans l'antre Les Ferrailles.",RDL.LOCDATA_TYPE_DELVE,"(D) Les Ferrailles","TRUE",},
[109] = {"Le Colosse de la station de charge, boss de zone de Griffenoire",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Colosse","FALSE",},
[111] = {"Tous les bosses du donjon public Karnwarsten",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Karnwarsten","TRUE",},
[112] = {RDL.LOCDATA_LONG_WORLDBOSSALL,RDL.LOCDATA_TYPE_WORLDBOSS,RDL.LOCDATA_SHORT_WORLDBOSSALL,"TRUE",},
[113] = {"Pêche en eau salée",RDL.LOCDATA_TYPE_FISHING,"Pêche en eau salée","TRUE",},
[114] = {"Portail psijique à Artauem ou au Couchant   ",RDL.LOCDATA_TYPE_NODE,"Portail psijique","FALSE",},
[115] = {"Pêche en eau salée",RDL.LOCDATA_TYPE_FISHING,"Pêche en eau salée","TRUE",},
[116] = {"Drodda Crève-Nève du donjon de groupe Fort d'Affregivre ()",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Fort d'Affregivre","TRUE",},
[117] = {RDL.LOCDATA_LONG_WORLDBOSSALL,RDL.LOCDATA_TYPE_WORLDBOSS,RDL.LOCDATA_SHORT_WORLDBOSSALL,"TRUE",},
[118] = {"PNJ de l'Alliance, Sentinelle de Givremordant, Araignée Givrépeire, Vasard, Mort-Vivant",RDL.LOCDATA_TYPE_MOB,"Population","FALSE",},
[119] = {"Cyrodiil, La Caverne du Sous-Suaire, Le Creux du Champignon Vénéneux, La Caverne de Capière, La Caverne du Rubis Rouge",RDL.LOCDATA_TYPE_DELVE,"(D) 4x","FALSE",},
[120] = {"Tous les bosses du donjon public Labyrinthique",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Labyrinthique","TRUE",},
[121] = {RDL.LOCDATA_LONG_WORLDBOSSALL,RDL.LOCDATA_TYPE_WORLDBOSS,RDL.LOCDATA_SHORT_WORLDBOSSALL,"TRUE",},
[122] = {"La haute chanoinesse Oraneth du Creuset des Aînés I ()",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Le Creuset des Aînés I","TRUE",},
[123] = {"Tous les bosses du donjon public Le Sanctuaire du Malandrin",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Le Sanctuaire du Malandrin","TRUE",},
[124] = {RDL.LOCDATA_LONG_WORLDBOSSALL,RDL.LOCDATA_TYPE_WORLDBOSS,RDL.LOCDATA_SHORT_WORLDBOSSALL,"TRUE",},
[125] = {"Bok-xul, bosses de zone de la Cuvette de L'Écho, bosses des antres Dents de Sithis + La Caverne de Tsofeer ",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB)(D) Tous","TRUE",},
[126] = {RDL.LOCDATA_LONG_WORLDBOSSALL,RDL.LOCDATA_TYPE_WORLDBOSS,RDL.LOCDATA_SHORT_WORLDBOSSALL,"TRUE",},
[127] = {"Le Capitaine Cœurnoir dans le donjon Havre de Cœurnoir",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Le Havre de Cœurnoir","TRUE",},
[128] = {RDL.LOCDATA_LONG_WORLDBOSSALL,RDL.LOCDATA_TYPE_WORLDBOSS,RDL.LOCDATA_SHORT_WORLDBOSSALL,"TRUE",},
[129] = {RDL.LOCDATA_LONG_WORLDBOSSALL,RDL.LOCDATA_TYPE_WORLDBOSS,RDL.LOCDATA_SHORT_WORLDBOSSALL,"TRUE",},
[130] = {"Tous les bosses du donjon public Le Bois du Corbeau",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Le Bois du Corbeau","TRUE",},
[131] = {"Populations Aléatoires à Bethnik",RDL.LOCDATA_TYPE_MOB,"Populations Aléatoires","TRUE",},
[132] = {"Tous les bosses du donjon public Orsinium-la-Vieille",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Orsinium-la-Vieille","TRUE",},
[133] = {"Tous les bosses du donjon public Les Ruines de L'esquille",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Les Ruines de L'esquille","TRUE",},
[134] = {"Tous les bosses du haut de la Cité Impariale ",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) IC En Haut","TRUE",},
[135] = {RDL.LOCDATA_LONG_WORLDBOSSALL,RDL.LOCDATA_TYPE_WORLDBOSS,RDL.LOCDATA_SHORT_WORLDBOSSALL,"TRUE",},
[136] = {"Jumeaux d'Ilambris de la Crypte des Cœurs I",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Crypte des Cœurs I","TRUE",},
[137] = {"Tous les bosses du donjon public Le Village des Perdus",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Le Village des Perdus","TRUE",},
[138] = {"La Chuchoteuse de Tressefuseau I",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Tressefuseau I","TRUE",},
[139] = {"Tous les bosses du donjon public Réaume de Sanghin",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Réaume de Sanghin","TRUE",},
[140] = {"Tous les bosses des égouts de la Cité Impériale",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Tous les Boss des égouts","TRUE",},
[141] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[142] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[143] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[144] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[145] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[146] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[147] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[148] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[149] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[150] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[151] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[152] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[153] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[154] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[155] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[156] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[157] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[158] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[159] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[160] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[161] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[162] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[163] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[164] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[165] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[166] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[167] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[168] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[169] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[170] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[171] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[172] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[173] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[174] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[175] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[176] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[177] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[178] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[179] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[180] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[181] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[182] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[183] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[184] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[185] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[186] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[187] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[188] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[189] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[190] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[191] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[192] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[193] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[194] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[195] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[196] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[197] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[198] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[199] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[200] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[204] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[205] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[206] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[207] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[208] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[209] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[213] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[214] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[215] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[216] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[217] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[218] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[219] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[220] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[221] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[222] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[223] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[224] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[225] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[226] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[227] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[228] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[229] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[230] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[231] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[232] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[233] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[234] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[235] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[236] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[237] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[238] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[239] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[240] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[241] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[242] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[243] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[244] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[245] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[246] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[247] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[248] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[249] = {"Toute population et bosses du donjon public Orsinium-la-Vieille",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Orsinium-la-Vieille","FALSE",},
[250] = {"Tous nœuds de ressources",RDL.LOCDATA_TYPE_NODE,"Tous nœuds de ressources","TRUE",},
[251] = {"Bois, Pierre runique",RDL.LOCDATA_TYPE_NODE,"Bois, Pierre runique","FALSE",},
[252] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[253] = {"Mammouths, Mammouth à Estemarche, La Brèche, Malabal Tor","Mammouth","Mammouth","FALSE",},
[254] = {"Boss de fin d'Arx Corinium",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Arx Corinium","TRUE",},
[255] = {"Griffons, portails psijique, geysers","Griffon","Griffon, psijique, geyser","FALSE",},
[256] = {"Noeud de minerai, Repérage de forgeron, Repérage de joaillier",RDL.LOCDATA_TYPE_NODE,"Minerai, Nœud JC","FALSE",},
[257] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"FALSE",},
[258] = {"Récompenses quotidiennes de Cheydinhal, Vlastrus, Gué-les-Champs, Chorrol, Bruma",RDL.LOCDATA_TYPE_DAILY,"Quotidiennes des Villes 5x","FALSE",},
[259] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[260] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[261] = {"Cassettes, coffre de carte au trésor, trésor des voleurs",RDL.LOCDATA_TYPE_SAFEBOX,"Spécial","FALSE",},
[262] = {RDL.LOCDATA_LONG_TREASURECHEST,RDL.LOCDATA_TYPE_TREASURECHEST,RDL.LOCDATA_SHORT_TREASURECHEST,"TRUE",},
[263] = {"Populations (guêpe, loups, Moriseli, Fantôme Montemer)",RDL.LOCDATA_TYPE_MOB,"Populations","FALSE",},
[264] = {"Tigre à dent de sabre vampirique, Ours, Chevalier de sang, mobs de l'Egide de Kyne, de Bastion-les-Ronce, et du Jardin de Pierre",RDL.LOCDATA_TYPE_MOB,"Spécial","FALSE",},
[265] = {RDL.LOCDATA_LONG_TREASURECHEST,RDL.LOCDATA_TYPE_TREASURECHEST,RDL.LOCDATA_SHORT_TREASURECHEST,"TRUE",},
[266] = {"Pêche aux appâts sales",RDL.LOCDATA_TYPE_FISHING,"Pêche aux appâts sales","TRUE",},
[267] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[268] = {"Boîte de récompense quotidienne à Vvardenfell",RDL.LOCDATA_TYPE_DAILY,"Quotidiennes","TRUE",},
[269] = {"Conteneurs tels que les urnes et les sacs à dos à l'Anse Lunaire et à la Citadelle Abandonnée, les urnes des quais de Senchal, mobs aléatoires d'Elsweyr Sud","Conteneur","Conteneurs","TRUE",},
[270] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[271] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[272] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[273] = {"Populations Aléatoires",RDL.LOCDATA_TYPE_MOB,"Populations Aléatoires","TRUE",},
[274] = {"Cassettes à Sentinelle",RDL.LOCDATA_TYPE_SAFEBOX,RDL.LOCDATA_SHORT_SAFEBOX,"FALSE",},
[275] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[276] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[277] = {"Boss de zone Minotaure, minotaures de la Côte D'or, forteresse d’Épervine, minotaures du Nord Elsweyr","Minotaures","Minotaures","FALSE",},
[278] = {RDL.LOCDATA_LONG_WORLDBOSSALL,RDL.LOCDATA_TYPE_WORLDBOSS,RDL.LOCDATA_SHORT_WORLDBOSSALL,"TRUE",},
[279] = {"Récompenses des Dignes du Champ de Bataille","CB Récompenses","CB Récompenses","TRUE",},
[280] = {"Cassettes à Narsis, Longsanglot (Temple du Tribunal), Le Gentil Enchanteur, moulin à vent près des Collines de Muth Gnaar, Maison Drès",RDL.LOCDATA_TYPE_SAFEBOX,RDL.LOCDATA_SHORT_SAFEBOX,"FALSE",},
[281] = {"Portails psijiques, pierres de Rune, sac à sos",RDL.LOCDATA_TYPE_NODE,"Psijique, Nœuds de rune","FALSE",},
[282] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[283] = {"Portail psijique, noeud d'enchantement",RDL.LOCDATA_TYPE_NODE,"Psijique, Nœuds de rune","FALSE",},
[284] = {"Cassettes",RDL.LOCDATA_TYPE_SAFEBOX,RDL.LOCDATA_SHORT_SAFEBOX,"TRUE",},
[285] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[286] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[287] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[288] = {RDL.LOCDATA_LONG_WORLDBOSSDRAGON,RDL.LOCDATA_TYPE_WORLDBOSS,RDL.LOCDATA_SHORT_WORLDBOSSDRAGON,"TRUE",},
[289] = {"Boss de la Symphonie des Lames dans les Profondeurs de Malatar",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Profondeurs de Malatar","TRUE",},
[290] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[291] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[292] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[293] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[294] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[295] = {RDL.LOCDATA_LONG_WORLDBOSSDRAGON,RDL.LOCDATA_TYPE_WORLDBOSS,RDL.LOCDATA_SHORT_WORLDBOSSDRAGON,"TRUE",},
[296] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[297] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"FALSE",},
[298] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[299] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[300] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[301] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[302] = {"Récompense pour avoir terminé le casse et les quêtes quotidiennes de la Guilde des Voleurs. Petits et grands chargements blanchis de la Guilde des Voleurs.",RDL.LOCDATA_TYPE_DAILY,"Quotidiennes de la Guilde des Voleurs","TRUE",},
[303] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[304] = {RDL.LOCDATA_LONG_COFFER,RDL.LOCDATA_TYPE_COFFER,RDL.LOCDATA_SHORT_COFFER,"TRUE",},
[305] = {RDL.LOCDATA_LONG_COFFER,RDL.LOCDATA_TYPE_COFFER,RDL.LOCDATA_SHORT_COFFER,"TRUE",},
[306] = {RDL.LOCDATA_LONG_COFFER,RDL.LOCDATA_TYPE_COFFER,RDL.LOCDATA_SHORT_COFFER,"TRUE",},
[307] = {"Coffre, mobs à Bthzark, objets volés de table de chevet, pirates de Port des Saints, loups, scarabées assassins ",RDL.LOCDATA_TYPE_MOB,"Spécial","FALSE",},
[308] = {"Tous boss de fin d'épreuve de Raidelorn","Épreuve","Épreuves de Raidelorn","TRUE",},
[310] = {"Collection de Pièces étranges au dernier étage du Cercle des Antiquaires (sur un buffet entre des étagères, il est nécessaire de collecter au moins une piste verte, une piste bleue et une piste violette, de chaque zone du jeu, soit 102 pistes en tout, pour activer son apparition)",RDL.LOCDATA_TYPE_FIXLOCATION,"Collection de Pièces étrange","TRUE",},
[312] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[313] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[314] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[315] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[316] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD2,RDL.LOCDATA_TYPE_EXCAVATIONREWARD2,RDL.LOCDATA_SHORT_EXCAVATIONREWARD2,"FALSE",},
[317] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD2,RDL.LOCDATA_TYPE_EXCAVATIONREWARD2,RDL.LOCDATA_SHORT_EXCAVATIONREWARD2,"FALSE",},
[318] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD2,RDL.LOCDATA_TYPE_EXCAVATIONREWARD2,RDL.LOCDATA_SHORT_EXCAVATIONREWARD2,"FALSE",},
[319] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD2,RDL.LOCDATA_TYPE_EXCAVATIONREWARD2,RDL.LOCDATA_SHORT_EXCAVATIONREWARD2,"FALSE",},
[320] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD2,RDL.LOCDATA_TYPE_EXCAVATIONREWARD2,RDL.LOCDATA_SHORT_EXCAVATIONREWARD2,"FALSE",},
[321] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD2,RDL.LOCDATA_TYPE_EXCAVATIONREWARD2,RDL.LOCDATA_SHORT_EXCAVATIONREWARD2,"FALSE",},
[322] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD2,RDL.LOCDATA_TYPE_EXCAVATIONREWARD2,RDL.LOCDATA_SHORT_EXCAVATIONREWARD2,"FALSE",},
[323] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD2,RDL.LOCDATA_TYPE_EXCAVATIONREWARD2,RDL.LOCDATA_SHORT_EXCAVATIONREWARD2,"FALSE",},
[324] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD2,RDL.LOCDATA_TYPE_EXCAVATIONREWARD2,RDL.LOCDATA_SHORT_EXCAVATIONREWARD2,"FALSE",},
[325] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD2,RDL.LOCDATA_TYPE_EXCAVATIONREWARD2,RDL.LOCDATA_SHORT_EXCAVATIONREWARD2,"FALSE",},
[326] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD2,RDL.LOCDATA_TYPE_EXCAVATIONREWARD2,RDL.LOCDATA_SHORT_EXCAVATIONREWARD2,"FALSE",},
[327] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD2,RDL.LOCDATA_TYPE_EXCAVATIONREWARD2,RDL.LOCDATA_SHORT_EXCAVATIONREWARD2,"FALSE",},
[328] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD2,RDL.LOCDATA_TYPE_EXCAVATIONREWARD2,RDL.LOCDATA_SHORT_EXCAVATIONREWARD2,"FALSE",},
[329] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD2,RDL.LOCDATA_TYPE_EXCAVATIONREWARD2,RDL.LOCDATA_SHORT_EXCAVATIONREWARD2,"FALSE",},
[335] = {"Parchemin sur la table dans le fort du Creux de la Nuit. Réapparaît toutes les 5 minutes.",RDL.LOCDATA_TYPE_FIXLOCATION,"Fort du Creux de la Nuit","FALSE",},
[336] = {"(PD) Trash mobs du donjon public le Sanctuaire du Malandrin",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Sanctuaire du Malandrin","FALSE",},
[337] = {RDL.LOCDATA_LONG_TREASURECHEST,RDL.LOCDATA_TYPE_TREASURECHEST,RDL.LOCDATA_SHORT_TREASURECHEST,"FALSE",},
[338] = {"Dernier boss d'Excavations de Froideroche",RDL.LOCDATA_TYPE_DELVE,"(D) Excavations de Froideroche","FALSE",},
[339] = {RDL.LOCDATA_LONG_WORLDBOSSALL,RDL.LOCDATA_TYPE_WORLDBOSS,RDL.LOCDATA_SHORT_WORLDBOSSALL,"FALSE",},
[340] = {"Cassettes",RDL.LOCDATA_TYPE_SAFEBOX,RDL.LOCDATA_SHORT_SAFEBOX,"TRUE",},
[341] = {"Nerien'eth dans la Crypte des Coeurs II",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Crypte des Coeurs II","TRUE",},
[342] = {"Le haut patriarche Rilis.",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Cachots Interdits I","TRUE",},
[343] = {"(PD) Bosses des Ruines de Scinderacine",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(PD) Ruines de Scinderacine","TRUE",},
[344] = {"Boss de l'antre d'Ondil",RDL.LOCDATA_TYPE_DELVE,"(D) Ondil","FALSE",},
[345] = {"Architrons de Bthar-Zel (chance de ramassage très faible)",RDL.LOCDATA_TYPE_MOB,"Bthar-Zel","FALSE",},
[346] = {"Dwemers de Bthar-Zel (chance de ramassage très faible)",RDL.LOCDATA_TYPE_MOB,"Bthar-Zel","FALSE",},
[347] = {"Dwemers de Bthar-Zel (chance de ramassage très faible)",RDL.LOCDATA_TYPE_MOB,"Bthar-Zel","FALSE",},
[348] = {"Architrons de Bthar-Zel (chance de ramassage très faible)",RDL.LOCDATA_TYPE_MOB,"Bthar-Zel","FALSE",},
[349] = {"Architrons de Bthar-Zel (chance de ramassage très faible)",RDL.LOCDATA_TYPE_MOB,"Bthar-Zel","FALSE",},
[350] = {"Architrons de Bthar-Zel (chance de ramassage très faible)",RDL.LOCDATA_TYPE_MOB,"Bthar-Zel","FALSE",},
[351] = {"Architrons de Bthar-Zel (chance de ramassage très faible)",RDL.LOCDATA_TYPE_MOB,"Bthar-Zel","FALSE",},
[352] = {"Construction inactive à La Crevasse. Il est déjà mort. Sur le pont avec une Anomalie de téléportation du Vide. Au sud de la bibliothèque d'Arkthzand",RDL.LOCDATA_TYPE_FIXLOCATION,"La Crevasse","FALSE",},
[353] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[354] = {"Tempêtes Faucheuses","Tempêtes Faucheuses","Tempêtes Faucheuses","FALSE",},
[355] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[356] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[357] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[358] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[359] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[360] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[361] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[362] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[363] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[364] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[365] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[366] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[367] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[368] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[369] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[370] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[371] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[372] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[373] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[374] = {"Sur un bâton argonien. À l'ouest de l'épreuve de Rochebosque, au nord d'éclat céleste situé 70.05,90.34",RDL.LOCDATA_TYPE_FIXLOCATION,"bâton argonien","TRUE",},
[375] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[376] = {"Boîte de récompense quotidienne Leyawiin",RDL.LOCDATA_TYPE_DAILY,"Quotidienne de Leyawiin","TRUE",},
[377] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[378] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[379] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"FALSE",},
[380] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[381] = {"Coffre final du portail d'Oblivion","portail d'Oblivion","portail d'Oblivion","FALSE",},
[382] = {"Boss Nunatek",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Nunatek","FALSE",},
[383] = {"Récompenses pour les dignes","Récompenses des dignes","Récompenses des dignes","TRUE",},
[384] = {"Dernier coffre de L'arène de l'Étoile du Dragon",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Arene de l'Étoile du Dragon","TRUE",},
[385] = {"Anomalies. Coffre final.",RDL.LOCDATA_TYPE_WORLDBOSS,"Anomalies","FALSE",},
[386] = {"(GD) Boss final des Chambres de la folie",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Chambres de la folie","TRUE",},
[387] = {RDL.LOCDATA_LONG_HARROWSTORMS,RDL.LOCDATA_TYPE_WORLDBOSS,RDL.LOCDATA_SHORT_HARROWSTORMS,"TRUE",},
[388] = {"La Hantise d'Hircine tout les boss (raidlorn)",RDL.LOCDATA_TYPE_DELVE,"(D) La Hantise d'Hircine","TRUE",},
[389] = {"(GD) Dernier boss de Tressefuseau II",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Tressefuseau II","TRUE",},
[390] = {"(PD) Les Salles Muettes : Celle-qui-murmure-aux-racines, Vor'Chul",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Les Salles Muettes","FALSE",},
[391] = {"(WB) Tout les Boss de zones",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Tous","FALSE",},
[392] = {"(GD) Dernier Boss de Mazzatun",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Mazzatun","TRUE",},
[393] = {"Noeuds d'eau et de plantes: Nirnrave. Jacinthe d'eau, Eau pure, Outre d'eau","Noeuds d'eau/plantes","Plantes aquatiques/noeuds","TRUE",},
[394] = {"Pêche en eau sale",RDL.LOCDATA_TYPE_FISHING,"Pêche en eau sale","TRUE",},
[395] = {"Population de l'Alliance",RDL.LOCDATA_TYPE_MOB,"Population de l'Alliance","FALSE",},
[396] = {"(PD) Abbaye de Zénithar: Fulciniius le Mendiant d'Os, La Tentatrice Glacée, l'Arbitrateur Tasellis",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Abbaye de Zénithar","FALSE",},
[397] = {"Le matériel de ravitaillement de la Confrérie Noire se trouve dans les refuges hors-la-loi. Nécessite un point de compétence","matériel de ravitaillement de la Confrérie Noire","Confrérie Noire","TRUE",},
[398] = {"(GD) Berceau des Ombres",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Berceau des Ombres","TRUE",},
[399] = {"(D) les Ruines de Chid-Moska, les Ruines d'Atanaz, la Mine Kwama de Onkobra, Défense Brisée",RDL.LOCDATA_TYPE_DELVE,"(D) 3x","FALSE",},
[400] = {"(PD) Les Cryptes Oubliées: événement de groupe, Colosse Silencieux, le Capitaine Oublié",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Les Cryptes Oubliées","FALSE",},
[401] = {"Hutte en ruine au sud-ouest de l'oratoire des Landes de Pierre (59.67,78.86)",RDL.LOCDATA_TYPE_FIXLOCATION,"Hutte en ruine","TRUE",},
[402] = {"À l'ouest de l'antre de Vunalk, derrière un grand autel dans un long tunnel situé (30.75,36.99)",RDL.LOCDATA_TYPE_FIXLOCATION,"Derrière l'autel","TRUE",},
[403] = {"Dans le village des Landes de Pierre, à l'étage supérieur d'un immeuble délabré. Il est nécessaire de sauter (63.90,79.83)",RDL.LOCDATA_TYPE_FIXLOCATION,"Immeuble délabré","TRUE",},
[404] = {"À Gulley au sud-sud-ouest du Xanmeer Écrasé WB (58.30,85.59)",RDL.LOCDATA_TYPE_FIXLOCATION,"Gulley","TRUE",},
[405] = {"À côté du squelette situé au sud-est du pont de Leyawin (30.75,57.69)",RDL.LOCDATA_TYPE_FIXLOCATION,"Squelette","TRUE",},
[406] = {"Au sud de Pont-au-clair à côté de la tente (66.41,67.52)",RDL.LOCDATA_TYPE_FIXLOCATION,"À côté de la tente","TRUE",},
[407] = {"Sud-est de Caverne des Marées, près de l'arbre avec une caisse, proche du bateau (31.74,70.04)",RDL.LOCDATA_TYPE_FIXLOCATION,"Arbre","TRUE",},
[408] = {"Au nord de l'antre de Vunalk dans la Maison sur l'Île (81.29,63.49)",RDL.LOCDATA_TYPE_FIXLOCATION,"Maison sur l'Île","TRUE",},
[409] = {"Au nord des Salles Muettes, icône de donjon public, dans un trou près de la brouette (57.91,62.90)",RDL.LOCDATA_TYPE_FIXLOCATION,"Brouette","TRUE",},
[410] = {"Bâtiment délabré au sud-est du boss de zone de la lagune de Xeemhok (81.66,79.33)",RDL.LOCDATA_TYPE_FIXLOCATION,"Bâtiment délabré","TRUE",},
[411] = {"Chariot en ruine au sud-est de l'oratoire de Sangbleu (37.42,67.77)",RDL.LOCDATA_TYPE_FIXLOCATION,"Chariot en ruine","TRUE",},
[412] = {"Ruines du château au nord de Gideon, côté est, à travers le piège - Étude privée de la duchesse (56.60,45.35)",RDL.LOCDATA_TYPE_FIXLOCATION,"cachette","TRUE",},
[413] = {"Bateau au nord-ouest de l'antre de Xi-Tsei (48.92,75.55)",RDL.LOCDATA_TYPE_FIXLOCATION,"Bateau","TRUE",},
[414] = {"Dans la grotte, au nord-ouest de la Caverne du Ressac (17.13,47.40)",RDL.LOCDATA_TYPE_FIXLOCATION,"Grotte","TRUE",},
[415] = {"Au sud de l'auberge du Destrier Blanc (20.74,45.74)",RDL.LOCDATA_TYPE_FIXLOCATION,"S Destrier blanc","TRUE",},
[416] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[417] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[418] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[419] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[420] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[421] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[422] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[423] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[424] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[425] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[426] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[427] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[428] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[429] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[430] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"FALSE",},
[431] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"FALSE",},
[432] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"FALSE",},
[433] = {"Cassette",RDL.LOCDATA_TYPE_SAFEBOX,"Cassette","FALSE",},
[434] = {"Boss itinérant)",RDL.LOCDATA_TYPE_WORLDBOSS,"Boss itinérant)","FALSE",},
[435] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[436] = {"Nœud de minerai inhabituel sous un mince arbre mort au nord de l'oratoire de la flèche du perdu (81.29,42.29)",RDL.LOCDATA_TYPE_FIXLOCATION,"Nœud de menerai inhabituel","FALSE",},
[437] = {"(WB) Le Berceau de l'Abomination",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Le Berceau de l'Abomination","FALSE",},
[438] = {"Daedras n'importe ou",RDL.LOCDATA_TYPE_ALLLOOTTABLES,"Daedras n'importe ou","FALSE",},
[439] = {"Coffre-fort au Bois noir",RDL.LOCDATA_TYPE_SAFEBOX,"Coffre-fort au Bois noir","FALSE",},
[440] = {"(WB) L'autel Frissonant au éboulis",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) L'autel Frissonant au éboulis","FALSE",},
[441] = {"Faucheclan n'importe où","Dolmen? / Daedra?","Faucheclan","FALSE",},
[442] = {"(WB) Antre du Déstructeur",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Antre du Déstructeur","FALSE",},
[443] = {"(GD) Cachot interdit I",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Cachot interdit I","FALSE",},
[444] = {"Quotidiennes des Terres Mortes",RDL.LOCDATA_TYPE_DAILY,"Quotidiennes des Terres Mortes","FALSE",},
[445] = {"Daedrats",RDL.LOCDATA_TYPE_MOB,"Daedrats","FALSE",},
[446] = {"Coffre au trésor",RDL.LOCDATA_TYPE_TREASURECHEST,"Coffre au trésor","FALSE",},
[447] = {"Quotidiennes des Terres Mortes",RDL.LOCDATA_TYPE_DAILY,"Quotidiennes des Terres Mortes","FALSE",},
[448] = {"(GD) Coffre de la Forteresse d'épervine",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Coffre de la Forteresse d'épervine","FALSE",},
[449] = {"(GD) Villa du Dragon Noir",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Villa du Dragon Noir","FALSE",},
[450] = {"Coffre au trésor de la Côte d'Or",RDL.LOCDATA_TYPE_TREASURECHEST,"Coffre au trésor de la Côte d'Or","FALSE",},
[451] = {"(WB) La folie du tribun",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) La folie du tribun","FALSE",},
[452] = {"(PD) L'atol d'Immolation (Événement portail)",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) L'atol d'Immolation","FALSE",},
[453] = {"Pierre runique",RDL.LOCDATA_TYPE_NODE,"Pierre runique","FALSE",},
[460] = {"Portail psijique",RDL.LOCDATA_TYPE_NODE,"Portail psijique","FALSE",},
[461] = {"Cassettes",RDL.LOCDATA_TYPE_SAFEBOX,"Cassettes","FALSE",},
[462] = {"(Raid) Sollance (Dragons)","Trial","(Raid) Sollance","TRUE",},
[463] = {"(GD) populations du reliquaire des lunes funèbres ",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) populations du reliquaire des lunes funèbres","TRUE",},
[464] = {"(GD) Repaire de Maarselok, dernier boss",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Repaire de Maarselok","TRUE",},
[465] = {"jeune observateur à l'intérieur des portails (L'atol d'Immolation)",RDL.LOCDATA_TYPE_MOB,"jeune observateur à l'intérieur des portails","TRUE",},
[466] = {"(GD) Prison de la Cité Impériale (Watcher Boss)",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Prison de la Cité Impériale","TRUE",},
[467] = {"Nœud de couture",RDL.LOCDATA_TYPE_NODE,"Nœud de couture","TRUE",},
[468] = {"Population d'observateur",RDL.LOCDATA_TYPE_MOB,"Population d'observateur","TRUE",},
[469] = {"(PD) Coffre au trésor dans le présbytere infâme Donjon Public",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) présbytere infâme","TRUE",},
[470] = {"Commande d'artisanat quotidienne",RDL.LOCDATA_TYPE_DAILY,"Commande d'artisanat quotidienne","TRUE",},
[471] = {"Coffre à coquillages des Geysers",RDL.LOCDATA_TYPE_WORLDBOSS,"Geysers","TRUE",},
[472] = {"(WB) Chutes de Mornard",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Chutes de Mornard","TRUE",},
[473] = {"Vipère de récif, aspic marin mineur",RDL.LOCDATA_TYPE_MOB,"Vipère de récif/aspic","TRUE",},
[474] = {"Coffre au trésor",RDL.LOCDATA_TYPE_TREASURECHEST,"Coffre au trésor","TRUE",},
[475] = {"(WB) Marais des Serpents",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Marais des Serpents","TRUE",},
[476] = {"Repérage de joaillerie","Repérage","Repérage de joaillerie","TRUE",},
[477] = {"Palourdes Géante",RDL.LOCDATA_TYPE_NODE,"Palourdes Géante","TRUE",},
[478] = {"Quotidiennes de la guilde des Mages",RDL.LOCDATA_TYPE_DAILY,"Quotidiennes de la guilde des Mages","TRUE",},
[479] = {"(WB) Les ruines givrées",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Les ruines givrées","TRUE",},
[480] = {"Cassettes",RDL.LOCDATA_TYPE_SAFEBOX,"Cassettes","TRUE",},
[481] = {"(WB) La plage aux vasards / Titanclaw",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) La plage aux vasards","TRUE",},
[482] = {"Nœud de minerai",RDL.LOCDATA_TYPE_NODE,"Nœud de minerai","TRUE",},
[483] = {"Populations Aléatoires",RDL.LOCDATA_TYPE_MOB,"Populations Aléatoires","TRUE",},
[484] = {"Jets Volcanique",RDL.LOCDATA_TYPE_WORLDBOSS,"Jets Volcanique","TRUE",},
[485] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[486] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[487] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[488] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[489] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[490] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[491] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[492] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[493] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[494] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[495] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[496] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[497] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[498] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[499] = {"'pot en argile' à l'intersection des cours d'eau, au nord-est du poste de garde d'Amenos",RDL.LOCDATA_TYPE_FIXLOCATION,"Amenos: Petit îlot","TRUE",},
[500] = {"'pillon druidique' dans les ruines construites dans la falaise, au sud de l'entrée est de la Fonderie Cachée",RDL.LOCDATA_TYPE_FIXLOCATION,"Amenos: Ruines au pied de la falaise","TRUE",},
[501] = {"'grille en pierre fendu' sur l'épave du navire près du grand poteau dans l'eau, dans l'anse au nord de la côte de crânecroc",RDL.LOCDATA_TYPE_FIXLOCATION,"Amenos: N de crânecroc","TRUE",},
[502] = {"'surface de préparation' sur la rive nord-est de Îlot de tous les drapeaux, à l'abri de la terre par une grande pierre usée par le temps en forme de croissant",RDL.LOCDATA_TYPE_FIXLOCATION,"Îlot de tous les drapeaux","TRUE",},
[503] = {"'bec de bouilloire druidique' sur la rive sud de l'entrée de fort vaille-mort",RDL.LOCDATA_TYPE_FIXLOCATION,"entrée S de fort vaille-mort","TRUE",},
[504] = {"'bol Passoire tissée' à côté d'un grand arbre juste à côté de la route, à l'est de l'oratoire de castel caraque",RDL.LOCDATA_TYPE_FIXLOCATION,"prés de castel caraque","TRUE",},
[505] = {"'chambre a feu' derrière les rochers dans un cercle druidique ardent, au sud de chantier naval Dufort",RDL.LOCDATA_TYPE_FIXLOCATION,"S chantier naval Dufort","TRUE",},
[506] = {"Allez à l'ouest depuis l'évent de Tor Draoich, puis à gauche vers l'arbre fleuri pour 'Couteau de boucher druidique'",RDL.LOCDATA_TYPE_FIXLOCATION,"W de l'évent Tor Draioch","TRUE",},
[507] = {"'balai a mélanger' dans les falaises surplombant la mer, au nord du repos de Garick",RDL.LOCDATA_TYPE_FIXLOCATION,"prés du repos de garick","TRUE",},
[508] = {"'pot de refroidissement en argile' à côté de bois flotté sur la plage, à l'ouest de Couronne du Spriggan",RDL.LOCDATA_TYPE_FIXLOCATION,"W de Couronne du Spriggan","TRUE",},
[509] = {"'capuche du chasseur banni' niché dans les rochers près d'un grand arbre, du côté E d'une chute d'eau, au N du Refuge Banni. Gardé par un lutin. 5 MIN RÉAPPARITION",RDL.LOCDATA_TYPE_FIXLOCATION,"Amenos: chute d'eau","TRUE",},
[510] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[511] = {"(Raid) Récif des voiles funestes","Raid","(T) Récif des voiles funestes","TRUE",},
[512] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[513] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[514] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[515] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[516] = {RDL.UNKNOWN,RDL.UNKNOWN,RDL.UNKNOWN,"FALSE",},
[517] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[518] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[519] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[520] = {"(WB) Faun Falls",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Faun Falls","TRUE",},
[521] = {"(PD) Obsidian Scar",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Obsidian Scar","TRUE",},
[522] = {"Thieves Trove, Safebox","Thieves Trove","Thieves Trove, Safebox","TRUE",},
[523] = {"Wood Nodes",RDL.LOCDATA_TYPE_NODE,"Wood Nodes","TRUE",},
[524] = {"(D) Whalefall, Boss and Hunters",RDL.LOCDATA_TYPE_DELVE,"(D) Whalefall","TRUE",},
[525] = {"Volcanic Vents",RDL.LOCDATA_TYPE_WORLDBOSS,"Volcanic Vents","TRUE",},
[526] = {"Clothing, Alchemy Nodes",RDL.LOCDATA_TYPE_NODE,"Clothing, Alchemy Nodes","TRUE",},
[527] = {RDL.LOCDATA_LONG_DAILY,RDL.LOCDATA_TYPE_DAILY,RDL.LOCDATA_SHORT_DAILY,"TRUE",},
[528] = {"(PD) Group Event Boss in Toothmaul Gully",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Toothmaul Gully","TRUE",},
[529] = {"(WB) Valley of the Watcher",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Valley of the Watcher","TRUE",},
[530] = {"Daily Blacksmithing Writs",RDL.LOCDATA_TYPE_DAILY,"Daily Blacksmithing Writs","TRUE",},
[531] = {"(GD) Banished Cells II",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Banished Cells II","TRUE",},
[532] = {"Fishing",RDL.LOCDATA_TYPE_FISHING,"Fishing","TRUE",},
[533] = {"(GD) Shipright's Regret",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Shipright's Regret","TRUE",},
[534] = {"(WB) Indrik Frolik",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Indrik Frolik","TRUE",},
[535] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[536] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"TRUE",},
[537] = {"(PD) Ghost Haven Bay Group Event",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Ghost Haven Bay","FALSE",},
[538] = {"(PD) Forgotten Wastes",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Forgotten Wastes","TRUE",},
[539] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[540] = {"(WB) Preserver of Galen",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Preserver of Galen","TRUE",},
[541] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"TRUE",},
[542] = {"Volcanic Vent, (PD) Lost City of the Na-Totambu (Alik'r Desert)",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"multiple","TRUE",},
[543] = {RDL.LOCDATA_LONG_DAILY,RDL.LOCDATA_TYPE_DAILY,RDL.LOCDATA_SHORT_DAILY,"TRUE",},
[544] = {"(WB) Desuuga the Siren",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Desuuga the Siren","TRUE",},
[545] = {RDL.LOCDATA_LONG_TREASURECHEST ,RDL.LOCDATA_TYPE_TREASURECHEST,RDL.LOCDATA_SHORT_TREASURECHEST ,"TRUE",},
[546] = {"(GD) Wayrest sewers 1",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Wayrest sewers 1","TRUE",},
[547] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[548] = {"Thieves Trove, Daily Reward",RDL.LOCDATA_TYPE_DAILY,"Thieves Trove, Daily Reward","TRUE",},
[549] = {"(GD) Wayrest Sewers 2",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Wayrest Sewers 2","TRUE",},
[550] = {"Volcanic Vents",RDL.LOCDATA_TYPE_WORLDBOSS,"Volcanic Vents","TRUE",},
[551] = {"(WB) Grove of the Chimera",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Grove of the Chimera","TRUE",},
[552] = {"(D) Faun's Thicket",RDL.LOCDATA_TYPE_DELVE,"(D) Faun's Thicket","TRUE",},
[553] = {RDL.LOCDATA_LONG_DAILY,RDL.LOCDATA_TYPE_DAILY,RDL.LOCDATA_SHORT_DAILY,"TRUE",},
[554] = {"(GD) City of Ash 1: Last Boss",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) City of Ash 1: Last Boss","TRUE",},
[555] = {"(D) Embervine",RDL.LOCDATA_TYPE_DELVE,"(D) Embervine","TRUE",},
[556] = {"Phoenix Moth, Magma Frog",RDL.LOCDATA_TYPE_MOB,"Phoenix Moth, Magma Frog","TRUE",},
[557] = {"(GD) Bal Sunnar Final Boss",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Bal Sunnar","FALSE",},
[558] = {"(WB) Clamorclap Bowl",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Clamorclap Bowl","FALSE",},
[559] = {"(D)  Disquiet Study Boss",RDL.LOCDATA_TYPE_DELVE,"(D) Disquiet Study","FALSE",},
[560] = {RDL.LOCDATA_LONG_TREASURECHEST ,RDL.LOCDATA_TYPE_TREASURECHEST,RDL.LOCDATA_SHORT_TREASURECHEST ,"FALSE",},
[561] = {"Daily Reward Box",RDL.LOCDATA_TYPE_DAILY,"Daily Reward Box","FALSE",},
[562] = {"(D) Nchuleft",RDL.LOCDATA_TYPE_DELVE,"(D) Nchuleft","FALSE",},
[563] = {"(GD) Graven Deep Secret Boss 1,2&3",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Graven Deep","FALSE",},
[564] = {"(GD) Coral Aerie lase secret Boss",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Coral Aerie","FALSE",},
[565] = {"(PD) Forgotten Wastes, Nchuleftingth Group Boss",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Both Group Boss","FALSE",},
[566] = {"(PD) Gorne Group Event",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Gorne Group Event","FALSE",},
[567] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[568] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[569] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[570] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[571] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},[572] = {" WB, Relic Daily Reward Coffer",RDL.LOCDATA_TYPE_DAILY,"WB,Relic Daily","FALSE",},
[573] = {"(D) Camonnaruhn Boss",RDL.LOCDATA_TYPE_DELVE,"(D) Connamaruhn","FALSE",},
[574] = {"(GD) Scriverner's Hall Vault Treasure Chests",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Scriverner's Hall Vault Chests","FALSE",},
[575] = {"(WB) Runemaster's Acropolis",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Runemaster's Acropolis","FALSE",},
[576] = {"(PD) Underweave Bosses",RDL.LOCDATA_TYPE_PUBLICDUNGEON,"(PD) Underweave","FALSE",},
[577] = {RDL.LOCDATA_LONG_ANTIQUEMAP,RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[578] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[579] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[580] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[581] = {"Bastion Nymic Harmeus Mora Miniboss Chest","Bastion Nymic","Bastion Nymic chest","FALSE",},
[582] = {"Fishing",RDL.LOCDATA_TYPE_FISHING,"Fishing","FALSE",},
[583] = {"Fungal Grotto 2: Last Boss",RDL.LOCDATA_TYPE_GROUPDUNGEON,"Fungal Grotto 2","FALSE",},
[584] = {"(D) Matus-Akin Egg Mine",RDL.LOCDATA_TYPE_DELVE,"(D) Matus-Akin Egg Mine","FALSE",},
[585] = {"(WB) Deepreave Quag",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Deepreave Quag","FALSE",},
[586] = {"Runestone",RDL.LOCDATA_TYPE_NODE,"Runestone","FALSE",},
[587] = {"Daily Writs",RDL.LOCDATA_TYPE_DAILY,"Daily Writs","FALSE",},
[588] = {"(WB) The Prime Cataloger",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) The Prime Cataloger","FALSE",},
[589] = {"Bastion Nymic Boss",RDL.LOCDATA_TYPE_WORLDBOSS,"Bastion Nymic Boss","FALSE",},
[591] = {"(D) Anchre Egg Mine Boss",RDL.LOCDATA_TYPE_DELVE,"(D) Anchre Egg Mine","FALSE",},
[592] = {"Wood Nodes",RDL.LOCDATA_TYPE_NODE,"Wood Nodes","FALSE",},
[593] = {"(D) Lady Llarel Shelter",RDL.LOCDATA_TYPE_DELVE,"(D) Lady Llarel Shelter","FALSE",},
[594] = {"(GD) Fungal Grotto I Endboss",RDL.LOCDATA_TYPE_GROUPDUNGEON,"(GD) Fungal Grotto I","FALSE",},
[595] = {"Bastion Nymic Boss",RDL.LOCDATA_TYPE_WORLDBOSS,"Bastion Nymic Boss","FALSE",},
[596] = {"(WB) Chthon Plaza",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Chthon Plaza","FALSE",},
[597] = {"Daily Delve Reward Coffer",RDL.LOCDATA_TYPE_DAILY,"Daily Delve Reward Coffer","FALSE",},
[598] = {"(WB) Risen Court",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Risen Court","FALSE",},
[599] = {"(D) Fathms Drift",RDL.LOCDATA_TYPE_DELVE,"(D) Fathms Drift","FALSE",},
[600] = {"Safebox, Thieves Trove","Safebox, Thieves Trove","Safebox, Thieves Trove","FALSE",},
[601] = {"Innkeeper, general merchant. Requiers Hero of Necrom Achievement",RDL.LOCDATA_TYPE_ANTIQUEMAP,RDL.LOCDATA_SHORT_ANTIQUEMAP,"TRUE",},
[602] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"FALSE",},
[603] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"FALSE",},
[604] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"FALSE",},
[605] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"FALSE",},
[606] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"FALSE",},
[607] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"FALSE",},
[608] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"FALSE",},
[609] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"FALSE",},
[610] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"FALSE",},
[611] = {RDL.LOCDATA_LONG_TREASUREMAP,RDL.LOCDATA_TYPE_TREASUREMAP,RDL.LOCDATA_SHORT_TREASUREMAP,"FALSE",},
[612] = {"(D) Quires Wind Boss",RDL.LOCDATA_TYPE_DELVE,"(D) Quires Wind","FALSE",},
[613] = {"(WB) Nightmare Den",RDL.LOCDATA_TYPE_WORLDBOSS,"(WB) Nightmare Den","FALSE",},
[614] = {"(D) Halls of Regulation",RDL.LOCDATA_TYPE_DELVE,"(D) Halls of Regulation","FALSE",},
[615] = {"South of Lavapool between Alavelis and Padomaic wayshrines",RDL.LOCDATA_TYPE_FIXLOCATION,"SW of Padomaic WS","FALSE",},
[616] = {"After bridge towards Kemel-Ze, right side",RDL.LOCDATA_TYPE_FIXLOCATION,"Towards Kemel-Ze","FALSE",},
[617] = {"NE of Ald Edra. Between town and water.",RDL.LOCDATA_TYPE_FIXLOCATION,"NE of Ald Edra","FALSE",},
[618] = {"Coast S of Nigthmare Den WB",RDL.LOCDATA_TYPE_FIXLOCATION,"Coast S of Nighmare Den","FALSE",},
[619] = {"To the right of Keml-Ze there's 3 islands (smallest one). Look for small urn",RDL.LOCDATA_TYPE_FIXLOCATION,"Island E of Kemel-Ze","FALSE",},
[620] = {"South of Padomaic wayshrine , along cliff side wall",RDL.LOCDATA_TYPE_FIXLOCATION,"S of Padomaic WS" ,"FALSE",},
[621] = {"Between Talavelis and Sanity Edge Trial Entrance",RDL.LOCDATA_TYPE_FIXLOCATION,"SW of Talavelis","FALSE",},
[622] = {"Biggest Island South of Bal Isra",RDL.LOCDATA_TYPE_FIXLOCATION,"Island S of Bal Isra","FALSE",},
[623] = {"Coast North of Sailenmora",RDL.LOCDATA_TYPE_FIXLOCATION,"Coast N of Sailenmora","FALSE",},
[624] = {"North of Padomaic Crest wayshrine, follow river east. Hidden along rocks ( right side )",RDL.LOCDATA_TYPE_FIXLOCATION,"N of Padomaic Crest WS","FALSE",},
[625] = {"Tales of Tribute Coffer","Tales of Tribute","Tales of Tribute Coffer","FALSE",},
[626] = {"(D) Apogee of the Tormenting Eye Boss",RDL.LOCDATA_TYPE_DELVE,"(D) Apogee of the Tormenting Eye","FALSE",},
[627] = {"Bastion Nymic Reward Box",RDL.LOCDATA_TYPE_DAILY,"Bastion Nymic Reward Box","FALSE",},
[628] = {"(D) Zthenganaz",RDL.LOCDATA_TYPE_DELVE,"(D) Zthenganaz","FALSE",},
[629] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_LONG_ALLLOOTTABLES,"FALSE",},
[630] = {RDL.LOCDATA_LONG_STARTER,RDL.LOCDATA_TYPE_STARTER,RDL.LOCDATA_SHORT_STARTER,"TRUE",},
[631] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[632] = {RDL.LOCDATA_LONG_EXCAVATIONREWARD,RDL.LOCDATA_TYPE_EXCAVATIONREWARD,RDL.LOCDATA_SHORT_EXCAVATIONREWARD,"TRUE",},
[633] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"FALSE",},
[634] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"FALSE",},
[635] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"FALSE",},
[636] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"FALSE",},
[637] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"FALSE",},
[638] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"FALSE",},
[639] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"FALSE",},
[640] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"FALSE",},
[641] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"FALSE",},
[642] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"FALSE",},
[643] = {RDL.LOCDATA_LONG_ALLLOOTTABLES,RDL.LOCDATA_TYPE_ALLLOOTTABLES,RDL.LOCDATA_SHORT_ALLLOOTTABLES,"FALSE",},
[644] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[645] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[646] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[647] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[648] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[649] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[650] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[651] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[652] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[653] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[654] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[655] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[656] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[657] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[658] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[659] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[660] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[661] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[662] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[663] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[664] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[665] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[666] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[667] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
[668] = {RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,RDL.ENDLESSARCHIVE,"FALSE",},
}
